[blfs-book] r10692 - trunk/BOOK/gnome/core

krejzi at linuxfromscratch.org krejzi at linuxfromscratch.org
Wed Sep 26 12:41:10 PDT 2012


Author: krejzi
Date: 2012-09-26 13:41:06 -0600 (Wed, 26 Sep 2012)
New Revision: 10692

Modified:
   trunk/BOOK/gnome/core/accountsservice.xml
   trunk/BOOK/gnome/core/caribou.xml
   trunk/BOOK/gnome/core/core.xml
   trunk/BOOK/gnome/core/dconf.xml
   trunk/BOOK/gnome/core/evolution-data-server.xml
   trunk/BOOK/gnome/core/folks.xml
   trunk/BOOK/gnome/core/gconf.xml
   trunk/BOOK/gnome/core/gcr.xml
   trunk/BOOK/gnome/core/gdm.xml
   trunk/BOOK/gnome/core/gjs.xml
   trunk/BOOK/gnome/core/gnome-backgrounds.xml
   trunk/BOOK/gnome/core/gnome-bluetooth.xml
   trunk/BOOK/gnome/core/gnome-control-center.xml
   trunk/BOOK/gnome/core/gnome-desktop.xml
   trunk/BOOK/gnome/core/gnome-icon-theme-symbolic.xml
   trunk/BOOK/gnome/core/gnome-icon-theme.xml
   trunk/BOOK/gnome/core/gnome-keyring.xml
   trunk/BOOK/gnome/core/gnome-menus.xml
   trunk/BOOK/gnome/core/gnome-online-accounts.xml
   trunk/BOOK/gnome/core/gnome-panel.xml
   trunk/BOOK/gnome/core/gnome-power-manager.xml
   trunk/BOOK/gnome/core/gnome-screensaver.xml
   trunk/BOOK/gnome/core/gnome-session.xml
   trunk/BOOK/gnome/core/gnome-settings-daemon.xml
   trunk/BOOK/gnome/core/gnome-shell.xml
   trunk/BOOK/gnome/core/gnome-terminal.xml
   trunk/BOOK/gnome/core/gnome-themes-standard.xml
   trunk/BOOK/gnome/core/gnome-user-docs.xml
   trunk/BOOK/gnome/core/gnome-user-share.xml
   trunk/BOOK/gnome/core/gsettings-desktop-schemas.xml
Log:
GNOME 3.6 Part 7.

Modified: trunk/BOOK/gnome/core/accountsservice.xml
===================================================================
--- trunk/BOOK/gnome/core/accountsservice.xml	2012-09-26 19:37:55 UTC (rev 10691)
+++ trunk/BOOK/gnome/core/accountsservice.xml	2012-09-26 19:41:06 UTC (rev 10692)
@@ -173,7 +173,7 @@
       </varlistentry>
 
       <varlistentry id="libaccountsservice">
-        <term><filename class='libraryfile'>libaccountsservice.so</filename></term>
+        <term><filename class="libraryfile">libaccountsservice.so</filename></term>
         <listitem>
           <para>
             contains the <application>AccountsService</application> API functions.

Modified: trunk/BOOK/gnome/core/caribou.xml
===================================================================
--- trunk/BOOK/gnome/core/caribou.xml	2012-09-26 19:37:55 UTC (rev 10691)
+++ trunk/BOOK/gnome/core/caribou.xml	2012-09-26 19:41:06 UTC (rev 10692)
@@ -6,10 +6,10 @@
 
   <!ENTITY caribou-download-http "&gnome-download-http;/caribou/0.4/caribou-&caribou-version;.tar.xz">
   <!ENTITY caribou-download-ftp  "&gnome-download-ftp;/caribou/0.4/caribou-&caribou-version;.tar.xz">
-  <!ENTITY caribou-md5sum        "0e3ba9db7bc9dd9dbd04a4007aac3cf3">
+  <!ENTITY caribou-md5sum        "6df53b3d9d2441ab763c9b55c01c8167">
   <!ENTITY caribou-size          "368 KB">
   <!ENTITY caribou-buildsize     "10 MB">
-  <!ENTITY caribou-time          "0.2 SBU">
+  <!ENTITY caribou-time          "0.1 SBU">
 ]>
 
 <sect1 id="caribou" xreflabel="Caribou-&caribou-version;">
@@ -34,7 +34,7 @@
       intended for switch and pointer users.
     </para>
 
-    &lfs70_checked;
+    &lfs72_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
     <itemizedlist spacing="compact">
@@ -75,17 +75,15 @@
     <bridgehead renderas="sect4">Required</bridgehead>
     <para role="required">
       <xref linkend="clutter"/>,
-      <xref linkend="gnome-doc-utils"/>,
       <xref linkend="gtk3"/>,
       <xref linkend="libgee"/>,
-      <xref linkend="libxklavier"/>,
-      <xref linkend="pygobject3"/> and
-      <xref linkend="vala"/>
+      <xref linkend="libxklavier"/> and
+      <xref linkend="pygobject3"/>
     </para>
 
     <bridgehead renderas="sect4">Recommended</bridgehead>
     <para role="recommended">
-      <xref linkend="gobject-introspection"/>
+      <xref linkend="vala"/>
     </para>
 
     <bridgehead renderas="sect4">Additional Runtime Dependencies</bridgehead>
@@ -119,8 +117,7 @@
 make</userinput></screen>
 
     <para>
-      This package's testsuite is only intended to be used by the
-      maintainer to check i18n files.
+      This package does not come with a testsuite.
     </para>
 
     <para>
@@ -135,13 +132,6 @@
     <title>Command Explanations</title>
 
     <para>
-      <parameter>--libexecdir=/usr/lib/caribou</parameter>: This
-      parameter ensures <filename>antler-keyboard</filename> is put 
-      in a directory which accords with the FHS instead of
-     <filename class="directory">/usr/libexec</filename>.
-    </para>
-
-    <para>
       <option>--disable-gtk2-module</option>: Because <application>GNOME</application> 
       now uses <application>GTK+-3</application>, the module has no use on a
       <application>GNOME</application> desktop.
@@ -150,9 +140,6 @@
     <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
       href="../../xincludes/static-libraries.xml"/>
 
-    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
-      href="../../xincludes/without-scrollkeeper.xml"/>
-
   </sect2>
 
   <sect2 role="content">
@@ -210,7 +197,7 @@
       </varlistentry> -->
 
       <varlistentry id="libcaribou">
-        <term><filename class='libraryfile'>libcaribou.so</filename></term>
+        <term><filename class="libraryfile">libcaribou.so</filename></term>
         <listitem>
           <para>
             contains the <application>Caribou</application> API functions.

Modified: trunk/BOOK/gnome/core/core.xml
===================================================================
--- trunk/BOOK/gnome/core/core.xml	2012-09-26 19:37:55 UTC (rev 10691)
+++ trunk/BOOK/gnome/core/core.xml	2012-09-26 19:41:06 UTC (rev 10692)
@@ -33,7 +33,7 @@
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="gnome-doc-utils.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="yelp-xsl.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="libgnome-keyring.xml"/>
-<!--  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="libsecret.xml"/> -->
+  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="libsecret.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="gsettings-desktop-schemas.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="dconf.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="gconf.xml"/>
@@ -47,7 +47,7 @@
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="gnome-online-accounts.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="libgdata.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="evolution-data-server.xml"/>
-<!--  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="libzeitgeist.xml"/> -->
+  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="libzeitgeist.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="folks.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="gnome-js-common.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="gjs.xml"/>

Modified: trunk/BOOK/gnome/core/dconf.xml
===================================================================
--- trunk/BOOK/gnome/core/dconf.xml	2012-09-26 19:37:55 UTC (rev 10691)
+++ trunk/BOOK/gnome/core/dconf.xml	2012-09-26 19:41:06 UTC (rev 10692)
@@ -4,15 +4,15 @@
   <!ENTITY % general-entities SYSTEM "../../general.ent">
   %general-entities;
 
-  <!ENTITY dconf-download-http "&gnome-download-http;/dconf/0.12/dconf-&dconf-version;.tar.xz">
-  <!ENTITY dconf-download-ftp  "&gnome-download-ftp;/dconf/0.12/dconf-&dconf-version;.tar.xz">
-  <!ENTITY dconf-md5sum        "0ebbfa50ab69e5d679cf8a1c68e75bf3">
-  <!ENTITY dconf-size          "200 KB">
-  <!ENTITY dconf-buildsize     "7.0 MB">
+  <!ENTITY dconf-download-http "&gnome-download-http;/dconf/0.13/dconf-&dconf-version;.tar.xz">
+  <!ENTITY dconf-download-ftp  "&gnome-download-ftp;/dconf/0.13/dconf-&dconf-version;.tar.xz">
+  <!ENTITY dconf-md5sum        "227c1475165cd1a0747a097701a9c873">
+  <!ENTITY dconf-size          "264 KB">
+  <!ENTITY dconf-buildsize     "12 MB">
   <!ENTITY dconf-time          "0.3 SBU">
 ]>
 
-<sect1 id="dconf" xreflabel="dconf-&dconf-version;">
+<sect1 id="dconf" xreflabel="DConf-&dconf-version;">
   <?dbhtml filename="dconf.html"?>
 
   <sect1info>
@@ -20,10 +20,10 @@
     <date>$Date$</date>
   </sect1info>
 
-  <title>dconf-&dconf-version;</title>
+  <title>DConf-&dconf-version;</title>
 
   <indexterm zone="dconf">
-    <primary sortas="a-dconf">dconf</primary>
+    <primary sortas="a-DConf">DConf</primary>
   </indexterm>
 
   <sect2 role="package">
@@ -35,7 +35,7 @@
       on platforms that don't already have configuration storage systems.
     </para>
 
-    &lfs70_checked;
+    &lfs72_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
     <itemizedlist spacing="compact">
@@ -123,13 +123,6 @@
   <sect2 role="commands">
     <title>Command Explanations</title>
 
-    <para>
-      <parameter>--libexecdir=/usr/lib/dconf</parameter>: This parameter 
-      causes the libexec files to be installed in the preferred
-      location of <filename class="directory">/usr/lib/dconf</filename> 
-      instead of <filename class="directory">/usr/libexec</filename>.
-    </para>
-
     <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
       href="../../xincludes/gtk-doc-rebuild.xml"/>
 
@@ -151,7 +144,8 @@
           libdconf-dbus-1.so and libdconf.so
         </seg>
         <seg>
-          /usr/include/{dconf,dconf-dbus-1},
+          /usr/include/dconf,
+          /usr/include/dconf-dbus-1,
           /usr/lib/dconf,
           /usr/share/dconf-editor and 
           /usr/share/gtk-doc/html/dconf
@@ -159,7 +153,7 @@
       </seglistitem>
     </segmentedlist>
 
-    <!--<variablelist>
+    <variablelist>
       <bridgehead renderas="sect3">Short Descriptions</bridgehead>
       <?dbfo list-presentation="list"?>
       <?dbhtml list-presentation="table"?>
@@ -168,7 +162,8 @@
         <term><command>dconf</command></term>
         <listitem>
           <para>
-            does this .....
+            is a simple tool for manipulating the
+            <application>DConf</application> database.
           </para>
           <indexterm zone="dconf dconf-prog">
             <primary sortas="b-dconf">dconf</primary>
@@ -180,7 +175,9 @@
         <term><command>dconf-editor</command></term>
         <listitem>
           <para>
-            does this .....
+            is a graphical program for editing settings
+            that are stored in the
+            <application>DConf</application> database.
           </para>
           <indexterm zone="dconf dconf-editor">
             <primary sortas="b-dconf-editor">dconf-editor</primary>
@@ -192,7 +189,9 @@
         <term><command>dconf-service</command></term>
         <listitem>
           <para>
-            does this .....
+            is the <application>D-Bus</application> service
+            that writes to the
+            <application>DConf</application> database.
           </para>
           <indexterm zone="dconf dconf-service">
             <primary sortas="b-dconf-service">dconf-service</primary>
@@ -200,31 +199,32 @@
         </listitem>
       </varlistentry>
 
-      <varlistentry id="libdconf-dbus-1">
-        <term><filename class='libraryfile'>libdconf-dbus-1.so</filename></term>
+      <varlistentry id="libdconf">
+        <term><filename class="libraryfile">libdconf.so</filename></term>
         <listitem>
           <para>
-            contains functions that .....
+            contains <application>DConf</application> client API functions.
           </para>
-          <indexterm zone="dconf libdconf-dbus-1">
-            <primary sortas="c-libdconf-dbus-1">libdconf-dbus-1.so</primary>
+          <indexterm zone="dconf libdconf">
+            <primary sortas="c-libdconf">libdconf.so</primary>
           </indexterm>
         </listitem>
       </varlistentry>
 
-      <varlistentry id="libdconf">
-        <term><filename class='libraryfile'>libdconf.so</filename></term>
+      <varlistentry id="libdconf-dbus-1">
+        <term><filename class="libraryfile">libdconf-dbus-1.so</filename></term>
         <listitem>
           <para>
-            contains functions that .....
+            contains <application>DConf</application> client API functions
+            for <application>D-Bus</application>.
           </para>
-          <indexterm zone="dconf libdconf">
-            <primary sortas="c-libdconf">libdconf.so</primary>
+          <indexterm zone="dconf libdconf-dbus-1">
+            <primary sortas="c-libdconf-dbus-1">libdconf-dbus-1.so</primary>
           </indexterm>
         </listitem>
       </varlistentry>
 
-    </variablelist>-->
+    </variablelist>
 
   </sect2>
 

Modified: trunk/BOOK/gnome/core/evolution-data-server.xml
===================================================================
--- trunk/BOOK/gnome/core/evolution-data-server.xml	2012-09-26 19:37:55 UTC (rev 10691)
+++ trunk/BOOK/gnome/core/evolution-data-server.xml	2012-09-26 19:41:06 UTC (rev 10692)
@@ -5,13 +5,13 @@
   %general-entities;
 
   <!ENTITY evolution-data-server-download-http 
-           "&gnome-download-http;/evolution-data-server/3.4/evolution-data-server-&evolution-data-server-version;.tar.xz">
+           "&gnome-download-http;/evolution-data-server/3.6/evolution-data-server-&evolution-data-server-version;.tar.xz">
   <!ENTITY evolution-data-server-download-ftp
-           "&gnome-download-ftp;/evolution-data-server/3.4/evolution-data-server-&evolution-data-server-version;.tar.xz">
-  <!ENTITY evolution-data-server-md5sum        "1e423c57891603207bd5950b706d0202">
-  <!ENTITY evolution-data-server-size          "3.5 MB">
-  <!ENTITY evolution-data-server-buildsize     "160 MB">
-  <!ENTITY evolution-data-server-time          "2.5 SBU">
+           "&gnome-download-ftp;/evolution-data-server/3.6/evolution-data-server-&evolution-data-server-version;.tar.xz">
+  <!ENTITY evolution-data-server-md5sum        "9b7a1443e50d3f897ac63775bfacd2a1">
+  <!ENTITY evolution-data-server-size          "4.1 MB">
+  <!ENTITY evolution-data-server-buildsize     "200 MB">
+  <!ENTITY evolution-data-server-time          "2.2 SBU">
 ]>
 
 <sect1 id="evolution-data-server"
@@ -26,7 +26,7 @@
   <title>evolution-data-server-&evolution-data-server-version;</title>
 
   <indexterm zone="evolution-data-server">
-    <primary sortas="a-Evolution-Data-Server">Evolution Data Server</primary>
+    <primary sortas="a-evolution-data-server">evolution-data-server</primary>
   </indexterm>
 
   <sect2 role="package">
@@ -40,7 +40,7 @@
       other packages as well.
     </para>
 
-    &lfs70_checked;
+    &lfs72_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
     <itemizedlist spacing="compact">
@@ -81,7 +81,6 @@
     <bridgehead renderas="sect4">Required</bridgehead>
     <para role="required">
       <xref linkend="db"/>,
-      <xref linkend="GConf"/>,
       <xref linkend="gnome-online-accounts"/>,
       <xref linkend="gperf"/>,
       <xref linkend="libgdata"/>,
@@ -123,14 +122,8 @@
 make</userinput></screen>
 
     <para>
-      To test the results, issue: <command>make check</command>. Two tests are known 
-      to fail, the rest should pass if run from a <application>GNOME</application> 
-      desktop - if you are in the middle of building the desktop, but wish to run 
-      these tests, you can leave the build directory in place and run the tests later, 
-      when <application>D-Bus</application> and all the <application>GNOME</application> 
-      daemons are running. Like many of the <application>GNOME</application> packages, 
-      the testsuite is expected to be run when you are already using a (previous) 
-      <application>GNOME</application> system.
+      <!-- To test the results, issue: <command>make check</command>. -->
+      This package does not have a working testsuite.
     </para>
 
     <para>
@@ -145,20 +138,13 @@
     <title>Command Explanations</title>
 
     <para>
-      <parameter>--libexecdir=/usr/lib/evolution-data-server</parameter>:
-      This parameter causes the libexec files to be installed in the preferred
-      location of <filename class="directory">/usr/lib/evolution-data-server</filename>
-      instead of <filename class="directory">/usr/libexec</filename>.
-    </para>
-
-    <para>
-      <option>--enable-vala-bindings</option>: This option enables
+      <option>--enable-vala-bindings</option>: This switch enables
       building of the Vala bindings. Remove if you don't have
       <xref linkend="vala"/> installed.
     </para>
 
     <para>
-      <option>--without-weather</option>: Use this option to disable the
+      <option>--without-weather</option>: Use this switch to disable the
       weather calendar backend and is required if 
       <application>libgweather</application> is not installed.
     </para>
@@ -198,12 +184,17 @@
           libedataserver-1.2.so and libedataserverui-3.0.so
         </seg>
         <seg>
-          /usr/include/evolution-data-server-3.4,
+          /usr/include/evolution-data-server-3.6,
           /usr/lib/evolution-data-server,
-          /usr/share/evolution-data-server-3.4,
-          /usr/share/gtk-doc/html/{camel,libebackend,libebook},
-          /usr/share/gtk-doc/html/{libecal,libedata-book,libedata-cal},
-          /usr/share/gtk-doc/html/{libedataserver,libedataserverui} and
+          /usr/share/evolution-data-server-3.6,
+          /usr/share/gtk-doc/html/camel,
+          /usr/share/gtk-doc/html/libebackend,
+          /usr/share/gtk-doc/html/libebook,
+          /usr/share/gtk-doc/html/libecal
+          /usr/share/gtk-doc/html/libedata-book,
+          /usr/share/gtk-doc/html/libedata-cal,
+          /usr/share/gtk-doc/html/libedataserver,
+          /usr/share/gtk-doc/html/libedataserverui and
           /usr/share/pixmaps/evolution-data-server
         </seg>
       </seglistitem>
@@ -214,98 +205,106 @@
       <?dbfo list-presentation="list"?>
       <?dbhtml list-presentation="table"?>
 
-      <varlistentry id="libcamel.so">
-        <term><filename class='libraryfile'>libcamel.so</filename></term>
+      <varlistentry id="libcamel-1">
+        <term><filename class="libraryfile">libcamel-1.2.so</filename></term>
         <listitem>
           <para>
-            mail access library.
+            is the <application>Evolution</application> MIME message
+            handling library.
           </para>
-          <indexterm zone="evolution-data-server libcamel.so">
-            <primary sortas="c-libcamel.so">libcamel.so</primary>
+          <indexterm zone="evolution-data-server libcamel-1">
+            <primary sortas="c-libcamel-1">libcamel-1.2.so</primary>
           </indexterm>
         </listitem>
       </varlistentry>
 
-      <varlistentry id="libebackend.so">
-        <term><filename class='libraryfile'>libebackend.so</filename></term>
+      <varlistentry id="libebackend-1">
+        <term><filename class="libraryfile">libebackend-1.2.so</filename></term>
         <listitem>
           <para>
-            backend utilities
+            is the utility library for
+            <application>Evolution Data Server</application> Backends.
           </para>
-          <indexterm zone="evolution-data-server libebackend.so">
-            <primary sortas="c-libebackend.so">libebackend.so</primary>
+          <indexterm zone="evolution-data-server libebackend-1">
+            <primary sortas="c-libebackend-1">libebackend-1.2.so</primary>
           </indexterm>
         </listitem>
       </varlistentry>
 
-      <varlistentry id="libebook.so">
-        <term><filename class='libraryfile'>libebook.so</filename></term>
+      <varlistentry id="libebook-1">
+        <term><filename class="libraryfile">libebook-1.2.so</filename></term>
         <listitem>
           <para>
-            address book client
+            is the client library for <application>Evolution</application>
+            address books.
           </para>
-          <indexterm zone="evolution-data-server libebook.so">
-            <primary sortas="c-libebook.so">libebook.so</primary>
+          <indexterm zone="evolution-data-server libebook-1">
+            <primary sortas="c-libebook-1">libebook-1.2.so</primary>
           </indexterm>
         </listitem>
       </varlistentry>
 
-      <varlistentry id="libecal.so">
-        <term><filename class='libraryfile'>libecal.so</filename></term>
+      <varlistentry id="libecal-1">
+        <term><filename class="libraryfile">libecal-1.2.so</filename></term>
         <listitem>
           <para>
-            calendar client
+            is the client library for <application>Evolution</application>
+            calendars.
           </para>
-          <indexterm zone="evolution-data-server libecal.so">
-            <primary sortas="c-libecal.so">libecal.so</primary>
+          <indexterm zone="evolution-data-server libecal-1">
+            <primary sortas="c-libecal-1">libecal-1.2.so</primary>
           </indexterm>
         </listitem>
       </varlistentry>
 
-      <varlistentry id="libedata-book.so">
-        <term><filename class='libraryfile'>libedata-book.so</filename></term>
+      <varlistentry id="libedata-book-1">
+        <term><filename class="libraryfile">libedata-book-1.2.so</filename></term>
         <listitem>
           <para>
-            address book backend
+            is the backend library for <application>Evolution</application>
+            address books.
           </para>
-          <indexterm zone="evolution-data-server libedata-book.so">
-            <primary sortas="c-libedata-book.so">libedata-book.so</primary>
+          <indexterm zone="evolution-data-server libedata-book-1">
+            <primary sortas="c-libedata-book-1">libedata-book-1.2.so</primary>
           </indexterm>
         </listitem>
       </varlistentry>
 
-      <varlistentry id="libedata-cal.so">
-        <term><filename class='libraryfile'>libedata-cal.so</filename></term>
+      <varlistentry id="libedata-cal-1">
+        <term><filename class="libraryfile">libedata-cal-1.2.so</filename></term>
         <listitem>
           <para>
-            calendar backend
+            is the backend library for <application>Evolution</application>
+            calendars.
           </para>
-          <indexterm zone="evolution-data-server libedata-cal.so">
-            <primary sortas="c-libedata-cal.so">libedata-cal.so</primary>
+          <indexterm zone="evolution-data-server libedata-cal-1">
+            <primary sortas="c-libedata-cal-1">libedata-cal-1.2.so</primary>
           </indexterm>
         </listitem>
       </varlistentry>
 
-      <varlistentry id="libedataserver.so">
-        <term><filename class='libraryfile'>libedataserver.so</filename></term>
+      <varlistentry id="libedataserver-1">
+        <term><filename class="libraryfile">libedataserver-1.2.so</filename></term>
         <listitem>
           <para>
-            utilities
+            is the utility library for
+            <application>Evolution Data Server</application>.
           </para>
-          <indexterm zone="evolution-data-server libedataserver.so">
-            <primary sortas="c-libedataserver.so">libedataserver.so</primary>
+          <indexterm zone="evolution-data-server libedataserver-1">
+            <primary sortas="c-libedataserver-1">libedataserver-1.2.so</primary>
           </indexterm>
         </listitem>
       </varlistentry>
 
-      <varlistentry id="libedataserverui.so">
-        <term><filename class='libraryfile'>libedataserverui.so</filename></term>
+      <varlistentry id="libedataserverui-3">
+        <term><filename class="libraryfile">libedataserverui-3.0.so</filename></term>
         <listitem>
           <para>
-            graphical utilities
+            is the GUI utility library for
+            <application>Evolution Data Server</application>.
           </para>
-          <indexterm zone="evolution-data-server libedataserverui.so">
-            <primary sortas="c-libedataserverui.so">libedataserverui.so</primary>
+          <indexterm zone="evolution-data-server libedataserverui-3">
+            <primary sortas="c-libedataserverui-3">libedataserverui-3.0.so</primary>
           </indexterm>
         </listitem>
       </varlistentry>

Modified: trunk/BOOK/gnome/core/folks.xml
===================================================================
--- trunk/BOOK/gnome/core/folks.xml	2012-09-26 19:37:55 UTC (rev 10691)
+++ trunk/BOOK/gnome/core/folks.xml	2012-09-26 19:41:06 UTC (rev 10692)
@@ -4,12 +4,12 @@
   <!ENTITY % general-entities SYSTEM "../../general.ent">
   %general-entities;
 
-  <!ENTITY folks-download-http "&gnome-download-http;/folks/0.6/folks-&folks-version;.tar.xz">
-  <!ENTITY folks-download-ftp  "&gnome-download-ftp;/folks/0.6/folks-&folks-version;.tar.xz">
-  <!ENTITY folks-md5sum        "49b739a9359a9b030844a2719cf5bb45">
-  <!ENTITY folks-size          "1.4 MB">
-  <!ENTITY folks-buildsize     "53 MB">
-  <!ENTITY folks-time          "1.0 SBU">
+  <!ENTITY folks-download-http "&gnome-download-http;/folks/0.7/folks-&folks-version;.tar.xz">
+  <!ENTITY folks-download-ftp  "&gnome-download-ftp;/folks/0.7/folks-&folks-version;.tar.xz">
+  <!ENTITY folks-md5sum        "629d9495aba8f63386d5c24606c8839f">
+  <!ENTITY folks-size          "1.5 MB">
+  <!ENTITY folks-buildsize     "70 MB">
+  <!ENTITY folks-time          "0.7 SBU">
 ]>
 
 <sect1 id="folks" xreflabel="Folks-&folks-version;">
@@ -37,7 +37,7 @@
       to create metacontacts.
     </para>
 
-    &lfs70_checked;
+    &lfs72_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
     <itemizedlist spacing="compact">
@@ -77,15 +77,16 @@
 
     <bridgehead renderas="sect4">Required</bridgehead>
     <para role="required">
+      <xref linkend="gobject-introspection"/>,
       <xref linkend="intltool"/>,
-      <xref linkend="libgee"/>, and
+      <xref linkend="libgee"/>,
+      <xref linkend="libzeitgeist"/> and
       <xref linkend="telepathy-glib"/>
     </para>
 
     <bridgehead renderas="sect4">Recommended</bridgehead>
     <para role="recommended">
-      <xref linkend="evolution-data-server"/>,
-      <xref linkend="gobject-introspection"/> and
+      <xref linkend="evolution-data-server"/> and
       <xref linkend="vala"/>
     </para>
 
@@ -111,12 +112,11 @@
       commands:
     </para>
 
-<screen><userinput>./configure --prefix=/usr \
-            --enable-vala &&
+<screen><userinput>./configure --prefix=/usr --enable-vala &&
 make</userinput></screen>
 
     <para>
-      To test the results, issue: <command>make check</command>.
+      To test the results, issue <command>make check</command>.
     </para>
 
     <para>
@@ -131,18 +131,18 @@
     <title>Command Explanations</title>
 
     <para>
-      <option>--enable-vala</option>: This option enables
+      <option>--enable-vala</option>: This switch enables
       building of the Vala bindings. Remove if you don't have
       <xref linkend="vala"/> installed.
     </para>
 
     <para>
-      <option>--enable-tracker-backend</option>: This parameter enables
+      <option>--enable-tracker-backend</option>: This switch enables
       building of the the <application>Tracker</application> backend.
     </para>
 
     <para>
-      <option>--enable-docs</option>: This parameter enables
+      <option>--enable-docs</option>: This switch enables
       documentation generation.
     </para>
 
@@ -202,10 +202,10 @@
       </varlistentry>
 
       <varlistentry id="libfolks-eds">
-        <term><filename class='libraryfile'>libfolks-eds.so</filename></term>
+        <term><filename class="libraryfile">libfolks-eds.so</filename></term>
         <listitem>
           <para>
-            contains Evolution-specific implementations of the libfolks classes.
+            contains Evolution specific implementations of the libfolks classes.
           </para>
           <indexterm zone="folks libfolks-eds">
             <primary sortas="c-libfolks-eds">libfolks-eds.so</primary>
@@ -214,10 +214,10 @@
       </varlistentry>
 
       <varlistentry id="libfolks-libsocialweb">
-        <term><filename class='libraryfile'>libfolks-libsocialweb.so</filename></term>
+        <term><filename class="libraryfile">libfolks-libsocialweb.so</filename></term>
         <listitem>
           <para>
-            contains libsocialweb-specific implementations of the libfolks classes.
+            contains libsocialweb specific implementations of the libfolks classes.
           </para>
           <indexterm zone="folks libfolks-libsocialweb">
             <primary sortas="c-libfolks-libsocialweb">libfolks-libsocialweb.so</primary>
@@ -226,7 +226,7 @@
       </varlistentry>
 
       <varlistentry id="libfolks">
-        <term><filename class='libraryfile'>libfolks.so</filename></term>
+        <term><filename class="libraryfile">libfolks.so</filename></term>
         <listitem>
           <para>
             contains the <application>Folks</application> API functions.
@@ -238,10 +238,10 @@
       </varlistentry>
 
       <varlistentry id="libfolks-telepathy">
-        <term><filename class='libraryfile'>libfolks-telepathy.so</filename></term>
+        <term><filename class="libraryfile">libfolks-telepathy.so</filename></term>
         <listitem>
           <para>
-            contains Telepathy-specific implementations of the libfolks classes.
+            contains Telepathy specific implementations of the libfolks classes.
           </para>
           <indexterm zone="folks libfolks-telepathy">
             <primary sortas="c-libfolks-telepathy">libfolks-telepathy.so</primary>
@@ -250,10 +250,10 @@
       </varlistentry>
 
       <varlistentry id="libfolks-tracker">
-        <term><filename class='libraryfile'>libfolks-tracker.so</filename></term>
+        <term><filename class="libraryfile">libfolks-tracker.so</filename></term>
         <listitem>
           <para>
-            contains Tracker-specific implementations of the libfolks classes.
+            contains Tracker specific implementations of the libfolks classes.
           </para>
           <indexterm zone="folks libfolks-tracker">
             <primary sortas="c-libfolks-tracker">libfolks-tracker.so</primary>

Modified: trunk/BOOK/gnome/core/gconf.xml
===================================================================
--- trunk/BOOK/gnome/core/gconf.xml	2012-09-26 19:37:55 UTC (rev 10691)
+++ trunk/BOOK/gnome/core/gconf.xml	2012-09-26 19:41:06 UTC (rev 10692)
@@ -4,10 +4,8 @@
   <!ENTITY % general-entities SYSTEM "../../general.ent">
   %general-entities;
 
-  <!ENTITY GConf-download-http
-           "&gnome-download-http;/GConf/3.2/GConf-&GConf-version;.tar.xz">
-  <!ENTITY GConf-download-ftp
-           "&gnome-download-ftp;/GConf/3.2/GConf-&GConf-version;.tar.xz">
+  <!ENTITY GConf-download-http "&gnome-download-http;/GConf/3.2/GConf-&GConf-version;.tar.xz">
+  <!ENTITY GConf-download-ftp  "&gnome-download-ftp;/GConf/3.2/GConf-&GConf-version;.tar.xz">
   <!ENTITY GConf-md5sum        "1b803eb4f8576c572d072692cf40c9d8">
   <!ENTITY GConf-size          "1.5 MB">
   <!ENTITY GConf-buildsize     "42 MB">
@@ -230,7 +228,7 @@
       </varlistentry>
 
       <varlistentry id="libgconf-2">
-        <term><filename class='libraryfile'>libgconf-2.so</filename></term>
+        <term><filename class="libraryfile">libgconf-2.so</filename></term>
         <listitem>
           <para>
             provides the functions necessary to maintain the

Modified: trunk/BOOK/gnome/core/gcr.xml
===================================================================
--- trunk/BOOK/gnome/core/gcr.xml	2012-09-26 19:37:55 UTC (rev 10691)
+++ trunk/BOOK/gnome/core/gcr.xml	2012-09-26 19:41:06 UTC (rev 10692)
@@ -4,15 +4,15 @@
   <!ENTITY % general-entities SYSTEM "../../general.ent">
   %general-entities;
 
-  <!ENTITY gcr-download-http "&gnome-download-http;/gcr/3.4/gcr-&gcr-version;.tar.xz">
-  <!ENTITY gcr-download-ftp  "&gnome-download-ftp;/gcr/3.4/gcr-&gcr-version;.tar.xz">
-  <!ENTITY gcr-md5sum        "52dd83d8f64654147e720cbd186ee357">
-  <!ENTITY gcr-size          "1.3 MB">
-  <!ENTITY gcr-buildsize     "83 MB">
+  <!ENTITY gcr-download-http "&gnome-download-http;/gcr/3.6/gcr-&gcr-version;.tar.xz">
+  <!ENTITY gcr-download-ftp  "&gnome-download-ftp;/gcr/3.6/gcr-&gcr-version;.tar.xz">
+  <!ENTITY gcr-md5sum        "f1177ffa4b6c3271fdefa54f42c1e266">
+  <!ENTITY gcr-size          "1.4 MB">
+  <!ENTITY gcr-buildsize     "85 MB">
   <!ENTITY gcr-time          "0.8 SBU">
 ]>
 
-<sect1 id="gcr" xreflabel="gcr-&gcr-version;">
+<sect1 id="gcr" xreflabel="Gcr-&gcr-version;">
   <?dbhtml filename="gcr.html"?>
 
   <sect1info>
@@ -20,10 +20,10 @@
     <date>$Date$</date>
   </sect1info>
 
-  <title>gcr-&gcr-version;</title>
+  <title>Gcr-&gcr-version;</title>
 
   <indexterm zone="gcr">
-    <primary sortas="a-gcr">gcr</primary>
+    <primary sortas="a-Gcr">Gcr</primary>
   </indexterm>
 
   <sect2 role="package">
@@ -32,10 +32,11 @@
     <para>
       The <application>Gcr</application> package contains libraries used
       for displaying certificates and accessing key stores. It also
-      provides the viewer for crypto files on the GNOME Desktop.
+      provides the viewer for crypto files on the
+      <application>GNOME</application> Desktop.
     </para>
 
-    &lfs70_checked;
+    &lfs72_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
     <itemizedlist spacing="compact">
@@ -89,6 +90,8 @@
 
     <bridgehead renderas="sect4">Optional</bridgehead>
     <para role="optional">
+      <xref linkend="gnupg"/> or
+      <xref linkend="gnupg2"/>,
       <xref linkend="gtk-doc"/> and
       <ulink url="http://www.valgrind.org">Valgrind</ulink>
     </para>
@@ -147,10 +150,12 @@
           libmock-test-module.so
         </seg>
         <seg>
-          /usr/include/{gck-1,gcr-3},
+          /usr/include/gck-1,
+          /usr/include/gcr-3,
           /usr/lib/gnome-keyring,
-          /usr/share/gcr-3 and
-          /usr/share/gtk-doc/html/{gck,gcr-3}
+          /usr/share/gcr-3,
+          /usr/share/gtk-doc/html/gck and
+          /usr/share/gtk-doc/html/gcr-3
         </seg>
       </seglistitem>
     </segmentedlist>

Modified: trunk/BOOK/gnome/core/gdm.xml
===================================================================
--- trunk/BOOK/gnome/core/gdm.xml	2012-09-26 19:37:55 UTC (rev 10691)
+++ trunk/BOOK/gnome/core/gdm.xml	2012-09-26 19:41:06 UTC (rev 10692)
@@ -4,12 +4,12 @@
   <!ENTITY % general-entities SYSTEM "../../general.ent">
   %general-entities;
 
-  <!ENTITY gdm-download-http "&gnome-download-http;/gdm/3.4/gdm-&gdm-version;.tar.xz">
-  <!ENTITY gdm-download-ftp  "&gnome-download-ftp;/gdm/3.4/gdm-&gdm-version;.tar.xz">
-  <!ENTITY gdm-md5sum        "fda0470340f9c0bc2f8daccb280af520">
+  <!ENTITY gdm-download-http "&gnome-download-http;/gdm/3.6/gdm-&gdm-version;.tar.xz">
+  <!ENTITY gdm-download-ftp  "&gnome-download-ftp;/gdm/3.6/gdm-&gdm-version;.tar.xz">
+  <!ENTITY gdm-md5sum        "5a11f89761612e35cd326de347a97e14">
   <!ENTITY gdm-size          "1.6 MB">
-  <!ENTITY gdm-buildsize     "50 MB">
-  <!ENTITY gdm-time          "0.8 SBU">
+  <!ENTITY gdm-buildsize     "65 MB">
+  <!ENTITY gdm-time          "0.5 SBU">
 ]>
 
 <sect1 id="gdm" xreflabel="GDM-&gdm-version;">
@@ -23,7 +23,7 @@
   <title>GDM-&gdm-version;</title>
 
   <indexterm zone="gdm">
-    <primary sortas="a-gdm">gdm</primary>
+    <primary sortas="a-GDM">GDM</primary>
   </indexterm>
 
   <sect2 role="package">
@@ -35,7 +35,7 @@
       and remote displays.
     </para>
 
-    &lfs70_checked;
+    &lfs72_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
     <itemizedlist spacing="compact">
@@ -71,58 +71,38 @@
       </listitem>
     </itemizedlist>
 
-    <bridgehead renderas="sect3">Additional Downloads</bridgehead>
-    <itemizedlist spacing="compact">
-      <listitem>
-        <para>
-          Required patch:
-          <ulink url="&patch-root;/gdm-&gdm-version;-vt-allocation-hack-1.patch"/>
-        </para>
-      </listitem>
-      <listitem>
-        <para>
-          Required patch:
-          <ulink url="&patch-root;/gdm-&gdm-version;-blfs-patch-1.patch"/>
-        </para>
-      </listitem>
-    </itemizedlist>
-
     <bridgehead renderas="sect3">GDM Dependencies</bridgehead>
 
     <bridgehead renderas="sect4">Required</bridgehead>
     <para role="required">
       <xref linkend="accountsservice"/>,
       <xref linkend="dconf"/>,
-      <xref linkend="gnome-doc-utils"/>,
-      <xref linkend="gtk3"/>,
       <xref linkend="libcanberra"/>,
-      <xref linkend="linux-pam"/> and
-      <xref linkend="nss"/>
+      <xref linkend="linux-pam"/>,
+      <xref linkend="nss"/> and
+      <xref linkend="yelp-xsl"/>
     </para>
 
-    <bridgehead renderas="sect4">Required (runtime)</bridgehead>
-    <para role="required">
-      <xref linkend="gnome-session"/> and either
-      <xref linkend="gnome-shell"/> or
-      <xref linkend="gnome-panel"/> and
-      <xref linkend="metacity"/> (for the Greeter Window Manager).
-    </para>
-
     <bridgehead renderas="sect4">Recommended</bridgehead>
     <para role="recommended">
-      <xref linkend="consolekit"/>
-      (Required for Shutdown/Restart functionality),
       <xref linkend="gobject-introspection"/>,
-      <xref linkend="libxklavier"/>,
-      <xref linkend="rarian"/> and
+      <xref linkend="iso-codes"/> and
       <xref linkend="upower"/>
     </para>
 
     <bridgehead renderas="sect4">Optional</bridgehead>
     <para role="optional">
-      <xref linkend="check"/> (required to run the testsuite)
+      <xref linkend="check"/>
     </para>
 
+    <bridgehead renderas="sect4">Runtime Dependencies</bridgehead>
+    <para role="required">
+      <xref linkend="consolekit"/>,
+      <xref linkend="gnome-session"/> and either
+      <xref linkend="gnome-shell"/> or
+      <xref linkend="metacity"/>
+    </para>
+
     <para condition="html" role="usernotes">User Notes:
       <ulink url="&blfs-wiki;/gdm"/>
     </para>
@@ -149,13 +129,15 @@
       commands:
     </para>
 
-<screen><userinput>patch -Np1 -i ../gdm-&gdm-version;-vt-allocation-hack-1.patch &&
-patch -Np1 -i ../gdm-&gdm-version;-blfs-patch-1.patch &&
-./configure --prefix=/usr \
+<screen><userinput>./configure --prefix=/usr \
             --sysconfdir=/etc \
             --localstatedir=/var \
             --libexecdir=/usr/lib/gdm \
+            --with-initial-vt=7 \
             --with-at-spi-registryd-directory=/usr/lib/at-spi2-core \
+            --with-authentication-agent-directory=/usr/lib/polkit-gnome \
+            --with-check-accelerated-directory=/usr/lib/gnome-session \
+            --with-consolekit-directory=/usr/lib/ConsoleKit \
             --disable-static &&
 make</userinput></screen>
 
@@ -169,8 +151,7 @@
     </para>
 
 <screen role="root"><userinput>make install &&
-chown -R -v gdm:gdm /var/lib/gdm /var/cache/gdm /var/log/gdm
-</userinput></screen>
+chown -R -v gdm:gdm /var/lib/gdm /var/cache/gdm /var/log/gdm</userinput></screen>
 
   </sect2>
 
@@ -178,18 +159,25 @@
     <title>Command Explanations</title>
 
     <para>
-      <parameter>--libexecdir=/usr/lib/gdm</parameter>: This
-      parameter is used so that the <application>GDM</application> internal
-      support programs are installed in the preferred location of <filename
-      class="directory">/usr/lib/gdm</filename> instead of <filename
-      class="directory">/usr/libexec</filename>.
+      <parameter>--with-initial-vt=7</parameter>: This switch
+      causes <application>GDM</application> to start on vt7
+      instead of first free VT.
     </para>
 
+    <para>
+      <parameter>--with-*-directory=...</parameter>: These switches
+      specify location of programs that are used at runtime.
+    </para>
+
     <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
       href="../../xincludes/static-libraries.xml"/>
 
-    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
-      href="../../xincludes/without-scrollkeeper.xml"/>
+    <para>
+      <parameter>--with-default-pam-config=lfs</parameter>: Use this
+      switch if you did not create <filename>/etc/lfs-release</filename>
+      or distribution auto detection will fail and you will be unable
+      to use <application>GDM</application>.
+    </para>
 
   </sect2>
 
@@ -199,7 +187,9 @@
     <sect3 id="gdm-config">
       <title>Config Files</title>
 
-      <para><filename>/etc/gdm/custom.conf</filename></para>
+      <para>
+        <filename>/etc/gdm/custom.conf</filename>
+      </para>
 
       <indexterm zone="gdm gdm-config">
         <primary sortas="e-etc-gdm-custom.conf">
@@ -214,7 +204,7 @@
       <para>
         The GDM daemon is configured using the
         <filename>/etc/gdm/custom.conf</filename> file.
-        Default values are stored in GConf in the
+        Default values are stored in GSettings in the
         <filename>gdm.schemas</filename> file. It is recommended that end-users
         modify the <filename>/etc/gdm/custom.conf</filename> file
         because the schemas file may be overwritten when the user updates their
@@ -275,10 +265,10 @@
 
       <seglistitem>
         <seg>
-          gdm, gdmflexiserver and gdm-screenshot
+          gdm and gdm-screenshot
         </seg>
         <seg>
-          libgdmgreeter.so and libgdmsimplegreeter.so
+          libgdm.so and libgdmsimplegreeter.so
         </seg>
         <seg>
           /etc/dconf/db/gdm.d,
@@ -286,9 +276,12 @@
           /usr/include/gdm,
           /usr/lib/gdm,
           /usr/share/gdm,
-          /usr/share/gnome/help/gdm,
-          /usr/share/omf/gdm and
-          /var/{cache,lib,log,run}/gdm
+          /usr/share/help/*/gdm,
+          /var/cache/gdm,
+          /var/gdm,
+          /var/lib/gdm,
+          /var/log/gdm and
+          /var/run/gdm
         </seg>
       </seglistitem>
     </segmentedlist>
@@ -310,25 +303,11 @@
         </listitem>
       </varlistentry>
 
-      <varlistentry id="gdmflexiserver">
-        <term><command>gdmflexiserver</command></term>
-        <listitem>
-          <para>
-            is the flexi server mechanism which allows to run 
-            <application>GDM sessions</application>
-            on demand in a new virtual console.
-          </para>
-          <indexterm zone="gdm gdmflexiserver">
-            <primary sortas="b-gdmflexiserver">gdmflexiserver</primary>
-          </indexterm>
-        </listitem>
-      </varlistentry>
-
       <varlistentry id="gdm-screenshot">
         <term><command>gdm-screenshot</command></term>
         <listitem>
           <para>
-            is a screenshot tool.
+            is a <application>GDM</application> screenshot tool.
           </para>
           <indexterm zone="gdm gdm-screenshot">
             <primary sortas="b-gdm-screenshot">gdm-screenshot</primary>

Modified: trunk/BOOK/gnome/core/gjs.xml
===================================================================
--- trunk/BOOK/gnome/core/gjs.xml	2012-09-26 19:37:55 UTC (rev 10691)
+++ trunk/BOOK/gnome/core/gjs.xml	2012-09-26 19:41:06 UTC (rev 10692)
@@ -4,15 +4,15 @@
   <!ENTITY % general-entities SYSTEM "../../general.ent">
   %general-entities;
 
-  <!ENTITY gjs-download-http "&gnome-download-http;/gjs/1.32/gjs-&gjs-version;.tar.xz">
-  <!ENTITY gjs-download-ftp  "&gnome-download-ftp;/gjs/1.32/gjs-&gjs-version;.tar.xz">
-  <!ENTITY gjs-md5sum        "a77fe0edb6f681434d8360c62e471abf">
-  <!ENTITY gjs-size          "456 KB">
-  <!ENTITY gjs-buildsize     "15 MB">
-  <!ENTITY gjs-time          "0.4 SBU">
+  <!ENTITY gjs-download-http "&gnome-download-http;/gjs/1.34/gjs-&gjs-version;.tar.xz">
+  <!ENTITY gjs-download-ftp  "&gnome-download-ftp;/gjs/1.34/gjs-&gjs-version;.tar.xz">
+  <!ENTITY gjs-md5sum        "736f11821d785512bc92c0fe50968c5a">
+  <!ENTITY gjs-size          "464 KB">
+  <!ENTITY gjs-buildsize     "16 MB">
+  <!ENTITY gjs-time          "0.2 SBU">
 ]>
 
-<sect1 id="gjs" xreflabel="gjs-&gjs-version;">
+<sect1 id="gjs" xreflabel="Gjs-&gjs-version;">
   <?dbhtml filename="gjs.html"?>
 
   <sect1info>
@@ -20,10 +20,10 @@
     <date>$Date$</date>
   </sect1info>
 
-  <title>gjs-&gjs-version;</title>
+  <title>Gjs-&gjs-version;</title>
 
   <indexterm zone="gjs">
-    <primary sortas="a-gjs">gjs</primary>
+    <primary sortas="a-Gjs">Gjs</primary>
   </indexterm>
 
   <sect2 role="package">
@@ -34,7 +34,7 @@
       <application>GNOME</application>.
     </para>
 
-    &lfs70_checked;
+    &lfs72_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
     <itemizedlist spacing="compact">
@@ -121,10 +121,11 @@
           gjs and gjs-console
         </seg>
         <seg>
-          libgjs-dbus.so, libgjs-gdbus.so and libgjs.so
+          libgjs-dbus.so and libgjs.so
         </seg>
         <seg>
           /usr/include/gjs-1.0,
+          /usr/lib/gjs,
           /usr/lib/gjs-1.0 and
           /usr/share/gjs-1.0
         </seg>
@@ -161,7 +162,7 @@
       </varlistentry>
 
       <varlistentry id="libgjs-dbus">
-        <term><filename class='libraryfile'>libgjs-dbus.so</filename></term>
+        <term><filename class="libraryfile">libgjs-dbus.so</filename></term>
         <listitem>
           <para>
             contains functions that .....
@@ -170,25 +171,13 @@
             <primary sortas="c-libgjs-dbus">libgjs-dbus.so</primary>
           </indexterm>
         </listitem>
-      </varlistentry>
-
-      <varlistentry id="libgjs-gdbus">
-        <term><filename class='libraryfile'>libgjs-gdbus.so</filename></term>
-        <listitem>
-          <para>
-            contains functions that .....
-          </para>
-          <indexterm zone="gjs libgjs-gdbus">
-            <primary sortas="c-libgjs-gdbus">libgjs-gdbus.so</primary>
-          </indexterm>
-        </listitem>
       </varlistentry> -->
 
       <varlistentry id="libgjs">
-        <term><filename class='libraryfile'>libgjs.so</filename></term>
+        <term><filename class="libraryfile">libgjs.so</filename></term>
         <listitem>
           <para>
-            contains the JavaScript bindings for GObject.
+            contains the <application>GNOME</application> JavaScript bindings.
           </para>
           <indexterm zone="gjs libgjs">
             <primary sortas="c-libgjs">libgjs.so</primary>

Modified: trunk/BOOK/gnome/core/gnome-backgrounds.xml
===================================================================
--- trunk/BOOK/gnome/core/gnome-backgrounds.xml	2012-09-26 19:37:55 UTC (rev 10691)
+++ trunk/BOOK/gnome/core/gnome-backgrounds.xml	2012-09-26 19:41:06 UTC (rev 10692)
@@ -5,12 +5,12 @@
   %general-entities;
 
   <!ENTITY gnome-backgrounds-download-http 
-           "&gnome-download-http;/gnome-backgrounds/3.4/gnome-backgrounds-&gnome-backgrounds-version;.tar.xz">
+           "&gnome-download-http;/gnome-backgrounds/3.6/gnome-backgrounds-&gnome-backgrounds-version;.tar.xz">
   <!ENTITY gnome-backgrounds-download-ftp  
-           "&gnome-download-ftp;/gnome-backgrounds/3.4/gnome-backgrounds-&gnome-backgrounds-version;.tar.xz">
-  <!ENTITY gnome-backgrounds-md5sum        "eb4c0bd1ada92f2604187198cd483662">
-  <!ENTITY gnome-backgrounds-size          "8.6 MB">
-  <!ENTITY gnome-backgrounds-buildsize     "21 MB">
+           "&gnome-download-ftp;/gnome-backgrounds/3.6/gnome-backgrounds-&gnome-backgrounds-version;.tar.xz">
+  <!ENTITY gnome-backgrounds-md5sum        "bc79fae562ea2a3f7c31068e9f075482">
+  <!ENTITY gnome-backgrounds-size          "9.7 MB">
+  <!ENTITY gnome-backgrounds-buildsize     "23 MB">
   <!ENTITY gnome-backgrounds-time          "less than 0.1 SBU">
 ]>
 
@@ -39,7 +39,7 @@
       that you can add your own files to the collection.
     </para>
 
-    &lfs70_checked;
+    &lfs72_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
     <itemizedlist spacing="compact">
@@ -114,11 +114,12 @@
     <title>Contents</title>
 
     <segmentedlist>
-      <segtitle>Installed Directory</segtitle>
+      <segtitle>Installed Directories</segtitle>
 
       <seglistitem>
         <seg>
-          /usr/share/backgrounds/gnome
+          /usr/share/backgrounds/gnome and
+          /usr/share/gnome-background-properties
         </seg>
       </seglistitem>
     </segmentedlist>

Modified: trunk/BOOK/gnome/core/gnome-bluetooth.xml
===================================================================
--- trunk/BOOK/gnome/core/gnome-bluetooth.xml	2012-09-26 19:37:55 UTC (rev 10691)
+++ trunk/BOOK/gnome/core/gnome-bluetooth.xml	2012-09-26 19:41:06 UTC (rev 10692)
@@ -5,13 +5,13 @@
   %general-entities;
 
   <!ENTITY gnome-bluetooth-download-http 
-           "&gnome-download-http;/gnome-bluetooth/3.4/gnome-bluetooth-&gnome-bluetooth-version;.tar.xz">
+           "&gnome-download-http;/gnome-bluetooth/3.6/gnome-bluetooth-&gnome-bluetooth-version;.tar.xz">
   <!ENTITY gnome-bluetooth-download-ftp  
-           "&gnome-download-ftp;/gnome-bluetooth/3.4/gnome-bluetooth-&gnome-bluetooth-version;.tar.xz">
-  <!ENTITY gnome-bluetooth-md5sum        "ac7390b9fbfa1d2cc65e16a6a194fb95">
-  <!ENTITY gnome-bluetooth-size          "1.1 MB">
+           "&gnome-download-ftp;/gnome-bluetooth/3.6/gnome-bluetooth-&gnome-bluetooth-version;.tar.xz">
+  <!ENTITY gnome-bluetooth-md5sum        "0efd662c199d20559d82b0a5f8bd8bc0">
+  <!ENTITY gnome-bluetooth-size          "1.3 MB">
   <!ENTITY gnome-bluetooth-buildsize     "21 MB">
-  <!ENTITY gnome-bluetooth-time          "0.5 SBU">
+  <!ENTITY gnome-bluetooth-time          "0.2 SBU">
 ]>
 
 <sect1 id="gnome-bluetooth" xreflabel="gnome-bluetooth-&gnome-bluetooth-version;">
@@ -34,10 +34,10 @@
     <para>
       The <application>GNOME Bluetooth</application> package contains tools
       for managing and manipulating Bluetooth devices using the
-      <application>GNOME</application> desktop.
+      <application>GNOME</application> Desktop.
     </para>
 
-    &lfs70_checked;
+    &lfs72_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
     <itemizedlist spacing="compact">
@@ -77,19 +77,19 @@
 
     <bridgehead renderas="sect4">Required</bridgehead>
     <para role="required">
-      <xref linkend="gnome-doc-utils"/> and
-      <xref linkend="libnotify"/>
+      <xref linkend="libnotify"/> and
+      <xref linkend="yelp-xsl"/>
     </para>
 
     <bridgehead renderas="sect4">Recommended</bridgehead>
     <para role="recommended">
-      <xref linkend="gobject-introspection"/>,
-      <xref linkend="nautilus-sendto"/> and
-      <xref linkend="rarian"/>
+      <xref linkend="gobject-introspection"/> and
+      <xref linkend="nautilus-sendto"/>
     </para>
 
     <bridgehead renderas="sect4">Optional</bridgehead>
     <para role="optional">
+      <xref linkend="geoclue"/> and
       <xref linkend="gtk-doc"/>
     </para>
 
@@ -114,8 +114,7 @@
       commands:
     </para>
 
-<screen><userinput>./configure --prefix=/usr \
-            --sysconfdir=/etc &&
+<screen><userinput>./configure --prefix=/usr --sysconfdir=/etc &&
 make</userinput></screen>
 
     <para>
@@ -139,7 +138,7 @@
     </para>
 
 <screen role="root"><userinput>cat > /lib/udev/rules.d/61-gnome-bluetooth.rules << "EOF"
-# Get access to /dev/rfkill for users
+<literal># Get access to /dev/rfkill for users
 # See https://bugzilla.redhat.com/show_bug.cgi?id=514798
 #
 # Updated for udev >= 154
@@ -149,7 +148,7 @@
 ENV{ACL_MANAGE}=="0", GOTO="gnome_bluetooth_end"
 ACTION!="add|change", GOTO="gnome_bluetooth_end"
 KERNEL=="rfkill", TAG+="udev-acl"
-LABEL="gnome_bluetooth_end"
+LABEL="gnome_bluetooth_end"</literal>
 EOF</userinput></screen>
 
   </sect2>
@@ -158,9 +157,6 @@
     <title>Command Explanations</title>
 
     <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
-      href="../../xincludes/without-scrollkeeper.xml"/>
-
-    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
       href="../../xincludes/gtk-doc-rebuild.xml"/>
 
   </sect2>
@@ -184,9 +180,8 @@
           /usr/include/gnome-bluetooth,
           /usr/lib/gnome-bluetooth,
           /usr/share/gnome-bluetooth,
-          /usr/share/gnome/help/gnome-bluetooth,
           /usr/share/gtk-doc/html/gnome-bluetooth and
-          /usr/share/omf/gnome-bluetooth
+          /usr/share/help/*/gnome-bluetooth
         </seg>
       </seglistitem>
     </segmentedlist>
@@ -236,7 +231,7 @@
       </varlistentry>
 
       <varlistentry id="libgnome-bluetooth">
-        <term><filename class='libraryfile'>libgnome-bluetooth.so</filename></term>
+        <term><filename class="libraryfile">libgnome-bluetooth.so</filename></term>
         <listitem>
           <para>
             contains the <application>GNOME Bluetooth</application> API

Modified: trunk/BOOK/gnome/core/gnome-control-center.xml
===================================================================
--- trunk/BOOK/gnome/core/gnome-control-center.xml	2012-09-26 19:37:55 UTC (rev 10691)
+++ trunk/BOOK/gnome/core/gnome-control-center.xml	2012-09-26 19:41:06 UTC (rev 10692)
@@ -5,12 +5,12 @@
   %general-entities;
 
   <!ENTITY gnome-control-center-download-http 
-           "&gnome-download-http;/gnome-control-center/3.4/gnome-control-center-&gnome-control-center-version;.tar.xz">
+           "&gnome-download-http;/gnome-control-center/3.6/gnome-control-center-&gnome-control-center-version;.tar.xz">
   <!ENTITY gnome-control-center-download-ftp  
-           "&gnome-download-ftp;/gnome-control-center/3.4/gnome-control-center-&gnome-control-center-version;.tar.xz">
-  <!ENTITY gnome-control-center-md5sum        "cebb27d87bdfc8175073eebb6610a498">
-  <!ENTITY gnome-control-center-size          "4.1 MB">
-  <!ENTITY gnome-control-center-buildsize     "90 MB">
+           "&gnome-download-ftp;/gnome-control-center/3.6/gnome-control-center-&gnome-control-center-version;.tar.xz">
+  <!ENTITY gnome-control-center-md5sum        "4f2c8df3a5ac2e3c27f136445904c665">
+  <!ENTITY gnome-control-center-size          "4.6 MB">
+  <!ENTITY gnome-control-center-buildsize     "110 MB">
   <!ENTITY gnome-control-center-time          "1.0 SBU">
 ]>
 
@@ -36,7 +36,7 @@
       <application>GNOME</application> settings manager.
     </para>
 
-    &lfs70_checked;
+    &lfs72_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
     <itemizedlist spacing="compact">
@@ -72,16 +72,6 @@
       </listitem>
     </itemizedlist>
 
-    <bridgehead renderas="sect3">Additional Downloads</bridgehead>
-    <itemizedlist spacing="compact">
-      <listitem>
-        <para>
-          Required patch:
-          <ulink url="&patch-root;/gnome-control-center-&gnome-control-center-version;-cups-1.patch"/>
-        </para>
-      </listitem>
-    </itemizedlist>
-
     <bridgehead renderas="sect3">GNOME Control Center Dependencies</bridgehead>
 
     <bridgehead renderas="sect4">Required</bridgehead>
@@ -89,21 +79,23 @@
       <xref linkend="gnome-menus"/>,
       <xref linkend="gnome-online-accounts"/>,
       <xref linkend="gnome-settings-daemon"/>,
-      <xref linkend="libgtop"/> and
-      <xref linkend="shared-mime-info"/>
+      <xref linkend="iso-codes"/>,
+      <xref linkend="libgtop"/>,
+      <xref linkend="libpwquality"/> and
+      <xref linkend="mitkrb"/>
     </para>
 
     <bridgehead renderas="sect4">Required (Runtime)</bridgehead>
     <para role="required">
-      <xref linkend="accountsservice"/>,
-      <xref linkend="consolekit"/>,
-      <xref linkend="gnome-screensaver"/> and
-      <xref linkend="polkit-gnome"/>
+      <xref linkend="accountsservice"/> and
+      <xref linkend="consolekit"/>
     </para>
 
     <bridgehead renderas="sect4">Recommended</bridgehead>
     <para role="recommended">
-      <xref linkend="gnome-bluetooth"/> and
+      <xref linkend="cups"/>,
+      <xref linkend="gnome-bluetooth"/>,
+      <xref linkend="ibus"/> and
       <xref linkend="NetworkManager"/>
     </para>
 
@@ -114,6 +106,14 @@
       libsocialweb</ulink>
     </para>
 
+    <note>
+      <para>
+        Recommended dependencies are not strictly required for
+        this package to build and function, but you may not get
+        expected results at runtime if you don't install them.
+      </para>
+    </note>
+
     <para condition="html" role="usernotes">User Notes:
       <ulink url="&blfs-wiki;/gnome-control-center"/>
     </para>
@@ -127,8 +127,7 @@
       following commands:
     </para>
 
-<screen><userinput>patch -Np1 -i ../gnome-control-center-&gnome-control-center-version;-cups-1.patch &&
-./configure --prefix=/usr \
+<screen><userinput>./configure --prefix=/usr \
             --sysconfdir=/etc \
             --disable-static &&
 make</userinput></screen>
@@ -151,6 +150,16 @@
     <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
       href="../../xincludes/static-libraries.xml"/>
 
+    <para>
+      <option>--disable-cups</option>: Use this switch if you have not
+      installed recommended dependency <application>Cups</application>.
+    </para>
+
+    <para>
+      <option>--disable-ibus</option>: Use this switch if you have not
+      installed recommended dependency <application>IBus</application>.
+    </para>
+
   </sect2>
 
   <sect2 role="content">
@@ -181,7 +190,8 @@
         <term><command>gnome-control-center</command></term>
         <listitem>
           <para>
-            is used to configure various system settings.
+            is a graphical user interface used to configure various
+            aspects of <application>GNOME</application>.
           </para>
           <indexterm zone="gnome-control-center gnome-control-center-prog">
             <primary sortas="b-gnome-control-center">gnome-control-center</primary>

Modified: trunk/BOOK/gnome/core/gnome-desktop.xml
===================================================================
--- trunk/BOOK/gnome/core/gnome-desktop.xml	2012-09-26 19:37:55 UTC (rev 10691)
+++ trunk/BOOK/gnome/core/gnome-desktop.xml	2012-09-26 19:41:06 UTC (rev 10692)
@@ -5,13 +5,13 @@
   %general-entities;
 
   <!ENTITY gnome-desktop-download-http 
-           "&gnome-download-http;/gnome-desktop/3.4/gnome-desktop-&gnome-desktop-version;.tar.xz">
+           "&gnome-download-http;/gnome-desktop/3.6/gnome-desktop-&gnome-desktop-version;.tar.xz">
   <!ENTITY gnome-desktop-download-ftp  
-           "&gnome-download-ftp;/gnome-desktop/3.4/gnome-desktop-&gnome-desktop-version;.tar.xz">
-  <!ENTITY gnome-desktop-md5sum        "efd11d3841c34cc1709d0ea1d3f83cf1">
-  <!ENTITY gnome-desktop-size          "930 KB">
+           "&gnome-download-ftp;/gnome-desktop/3.6/gnome-desktop-&gnome-desktop-version;.tar.xz">
+  <!ENTITY gnome-desktop-md5sum        "48e8c2e0c86553f1b7e6088ab8c292c1">
+  <!ENTITY gnome-desktop-size          "956 KB">
   <!ENTITY gnome-desktop-buildsize     "21 MB">
-  <!ENTITY gnome-desktop-time          "0.5 SBU">
+  <!ENTITY gnome-desktop-time          "0.2 SBU">
 ]>
 
 <sect1 id="gnome-desktop" xreflabel="gnome-desktop-&gnome-desktop-version;">
@@ -77,16 +77,14 @@
 
     <bridgehead renderas="sect4">Required</bridgehead>
     <para role="required">
-      <xref linkend="DocBook"/>,
-      <xref linkend="gnome-doc-utils"/>,
-      <xref linkend="gsettings-desktop-schemas"/> and
-      <xref linkend="gtk3"/>
+      <xref linkend="gsettings-desktop-schemas"/>,
+      <xref linkend="gtk3"/> and
+      <xref linkend="yelp-xsl"/>
     </para>
 
     <bridgehead renderas="sect4">Recommended</bridgehead>
     <para role="recommended">
-      <xref linkend="gobject-introspection"/>,
-      <xref linkend="rarian"/> and
+      <xref linkend="gobject-introspection"/> and
       <xref linkend="startup-notification"/>
     </para>
 
@@ -108,7 +106,7 @@
       running the following commands:
     </para>
 
-<screen><userinput>./configure --prefix=/usr &&
+<screen><userinput>./configure --prefix=/usr --libexecdir=/usr/lib/gnome-desktop-3.0 &&
 make</userinput></screen>
 
     <para>
@@ -133,9 +131,6 @@
     </para>
 
     <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
-      href="../../xincludes/without-scrollkeeper.xml"/>
-
-    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
       href="../../xincludes/gtk-doc-rebuild.xml"/>
 
   </sect2>
@@ -153,9 +148,12 @@
         </seg>
         <seg>
           /usr/include/gnome-desktop-3.0,
-          /usr/share/gnome/help/{gpl,lgpl,fdl},
-          /usr/share/omf/{gpl,lgpl,fdl} and
-          /usr/share/gtk-doc/html/gnome-desktop3
+          /usr/lib/gnome-desktop-3.0,
+          /usr/share/help/*/gpl,
+          /usr/share/help/*/lgpl,
+          /usr/share/help/*/fdl,
+          /usr/share/gtk-doc/html/gnome-desktop3 and
+          /usr/share/libgnome-desktop-3.0
         </seg>
       </seglistitem>
     </segmentedlist>
@@ -166,7 +164,7 @@
       <?dbhtml list-presentation="table"?>
 
       <varlistentry id="libgnome-desktop-3">
-        <term><filename class='libraryfile'>libgnome-desktop-3.so</filename></term>
+        <term><filename class="libraryfile">libgnome-desktop-3.so</filename></term>
         <listitem>
           <para>
             contains functions shared by several <application>GNOME</application>

Modified: trunk/BOOK/gnome/core/gnome-icon-theme-symbolic.xml
===================================================================
--- trunk/BOOK/gnome/core/gnome-icon-theme-symbolic.xml	2012-09-26 19:37:55 UTC (rev 10691)
+++ trunk/BOOK/gnome/core/gnome-icon-theme-symbolic.xml	2012-09-26 19:41:06 UTC (rev 10692)
@@ -5,12 +5,12 @@
   %general-entities;
 
   <!ENTITY gnome-icon-theme-symbolic-download-http 
-           "&gnome-download-http;/gnome-icon-theme-symbolic/3.4/gnome-icon-theme-symbolic-&gnome-icon-theme-symbolic-version;.tar.xz">
+           "&gnome-download-http;/gnome-icon-theme-symbolic/3.6/gnome-icon-theme-symbolic-&gnome-icon-theme-symbolic-version;.tar.xz">
   <!ENTITY gnome-icon-theme-symbolic-download-ftp  
-           "&gnome-download-ftp;/gnome-icon-theme-symbolic/3.4/gnome-icon-theme-symbolic-&gnome-icon-theme-symbolic-version;.tar.xz">
-  <!ENTITY gnome-icon-theme-symbolic-md5sum        "9df2bae52464ca189752f2bfe98d55b6">
-  <!ENTITY gnome-icon-theme-symbolic-size          "180 KB">
-  <!ENTITY gnome-icon-theme-symbolic-buildsize     "5.0 MB">
+           "&gnome-download-ftp;/gnome-icon-theme-symbolic/3.6/gnome-icon-theme-symbolic-&gnome-icon-theme-symbolic-version;.tar.xz">
+  <!ENTITY gnome-icon-theme-symbolic-md5sum        "808cfd5b17c8c9074c6ea6f2150f5f32">
+  <!ENTITY gnome-icon-theme-symbolic-size          "208 KB">
+  <!ENTITY gnome-icon-theme-symbolic-buildsize     "6.0 MB">
   <!ENTITY gnome-icon-theme-symbolic-time          "less than 0.1 SBU">
 ]>
 
@@ -76,7 +76,8 @@
 
     <bridgehead renderas="sect4">Required</bridgehead>
     <para role="required">
-      <xref linkend="gtk3"/> and
+      <xref linkend="gtk3"/> or
+      <xref linkend="gtk2"/> and
       <xref linkend="icon-naming-utils"/>
     </para>
 

Modified: trunk/BOOK/gnome/core/gnome-icon-theme.xml
===================================================================
--- trunk/BOOK/gnome/core/gnome-icon-theme.xml	2012-09-26 19:37:55 UTC (rev 10691)
+++ trunk/BOOK/gnome/core/gnome-icon-theme.xml	2012-09-26 19:41:06 UTC (rev 10692)
@@ -5,10 +5,10 @@
   %general-entities;
 
   <!ENTITY gnome-icon-theme-download-http 
-           "&gnome-download-http;/gnome-icon-theme/3.4/gnome-icon-theme-&gnome-icon-theme-version;.tar.xz">
+           "&gnome-download-http;/gnome-icon-theme/3.6/gnome-icon-theme-&gnome-icon-theme-version;.tar.xz">
   <!ENTITY gnome-icon-theme-download-ftp  
-           "&gnome-download-ftp;/gnome-icon-theme/3.4/gnome-icon-theme-&gnome-icon-theme-version;.tar.xz">
-  <!ENTITY gnome-icon-theme-md5sum        "819b176759e8278febdec2b1082db667">
+           "&gnome-download-ftp;/gnome-icon-theme/3.6/gnome-icon-theme-&gnome-icon-theme-version;.tar.xz">
+  <!ENTITY gnome-icon-theme-md5sum        "31bf381704469b788597a5d49d7270a9">
   <!ENTITY gnome-icon-theme-size          "15 MB">
   <!ENTITY gnome-icon-theme-buildsize     "135 MB">
   <!ENTITY gnome-icon-theme-time          "0.3 SBU">
@@ -76,6 +76,8 @@
 
     <bridgehead renderas="sect4">Required</bridgehead>
     <para role="required">
+      <xref linkend="gtk3"/> or
+      <xref linkend="gtk2"/>,
       <xref linkend="hicolor-icon-theme"/>,
       <xref linkend="icon-naming-utils"/> and
       <xref linkend="intltool"/>

Modified: trunk/BOOK/gnome/core/gnome-keyring.xml
===================================================================
--- trunk/BOOK/gnome/core/gnome-keyring.xml	2012-09-26 19:37:55 UTC (rev 10691)
+++ trunk/BOOK/gnome/core/gnome-keyring.xml	2012-09-26 19:41:06 UTC (rev 10692)
@@ -5,13 +5,13 @@
   %general-entities;
 
   <!ENTITY gnome-keyring-download-http 
-           "&gnome-download-http;/gnome-keyring/3.4/gnome-keyring-&gnome-keyring-version;.tar.xz">
+           "&gnome-download-http;/gnome-keyring/3.6/gnome-keyring-&gnome-keyring-version;.tar.xz">
   <!ENTITY gnome-keyring-download-ftp  
-           "&gnome-download-ftp;/gnome-keyring/3.4/gnome-keyring-&gnome-keyring-version;.tar.xz">
-  <!ENTITY gnome-keyring-md5sum        "607b334b43300465d18676dbc4d97de9">
+           "&gnome-download-ftp;/gnome-keyring/3.6/gnome-keyring-&gnome-keyring-version;.tar.xz">
+  <!ENTITY gnome-keyring-md5sum        "f599cff692a87bcc3ea367169f36156b">
   <!ENTITY gnome-keyring-size          "1.1 MB">
-  <!ENTITY gnome-keyring-buildsize     "100 MB">
-  <!ENTITY gnome-keyring-time          "1.0 SBU">
+  <!ENTITY gnome-keyring-buildsize     "110 MB">
+  <!ENTITY gnome-keyring-time          "0.7 SBU">
 ]>
 
 <sect1 id="gnome-keyring" xreflabel="gnome-keyring-&gnome-keyring-version;">
@@ -36,7 +36,7 @@
       daemon that keeps passwords and other secrets for users.
     </para>
 
-    &lfs70_checked;
+    &lfs72_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
     <itemizedlist spacing="compact">
@@ -113,7 +113,7 @@
 make</userinput></screen>
 
     <para>
-      This package does not come with a test suite.
+      To test the results, issue <command>make check</command>.
     </para>
 
     <para>
@@ -128,14 +128,13 @@
     <title>Command Explanations</title>
 
     <para>
-      <parameter>--with-pam-dir=/lib/security</parameter>: This parameter
-      specifies where the pam modules will be installed: you can omit this if you
-      have not installed <application>Linux-PAM</application>.
+      <parameter>--with-pam-dir=/lib/security</parameter>: This switch
+      specifies where the PAM module will be installed.
     </para>
 
     <para>
       <parameter>--with-root-certs=/etc/ssl/certs</parameter>: This
-      parameter specifies where the trusted root certificates are located.
+      switch specifies where the trusted root certificates are located.
     </para>
 
   </sect2>
@@ -146,7 +145,7 @@
     <segmentedlist>
       <segtitle>Installed Programs</segtitle>
       <segtitle>Installed Libraries</segtitle>
-      <segtitle>Installed Directory</segtitle>
+      <segtitle>Installed Directories</segtitle>
 
       <seglistitem>
         <seg>
@@ -156,7 +155,8 @@
           gnome-keyring-pkcs11.so and pam_gnome_keyring.so
         </seg>
         <seg>
-          /usr/lib/gnome-keyring/devel
+          /usr/lib/gnome-keyring/devel and
+          /usr/lib/pkcs11
         </seg>
       </seglistitem>
     </segmentedlist>

Modified: trunk/BOOK/gnome/core/gnome-menus.xml
===================================================================
--- trunk/BOOK/gnome/core/gnome-menus.xml	2012-09-26 19:37:55 UTC (rev 10691)
+++ trunk/BOOK/gnome/core/gnome-menus.xml	2012-09-26 19:41:06 UTC (rev 10692)
@@ -5,13 +5,13 @@
   %general-entities;
 
   <!ENTITY gnome-menus-download-http 
-           "&gnome-download-http;/gnome-menus/3.4/gnome-menus-&gnome-menus-version;.tar.xz">
+           "&gnome-download-http;/gnome-menus/3.6/gnome-menus-&gnome-menus-version;.tar.xz">
   <!ENTITY gnome-menus-download-ftp  
-           "&gnome-download-ftp;/gnome-menus/3.4/gnome-menus-&gnome-menus-version;.tar.xz">
-  <!ENTITY gnome-menus-md5sum        "997c923d639d80185960185dcd250fc7">
-  <!ENTITY gnome-menus-size          "400 KB">
-  <!ENTITY gnome-menus-buildsize     "8.5 MB">
-  <!ENTITY gnome-menus-time          "0.1 SBU">
+           "&gnome-download-ftp;/gnome-menus/3.6/gnome-menus-&gnome-menus-version;.tar.xz">
+  <!ENTITY gnome-menus-md5sum        "aa9c9f05c34c346364c8de085ac2e4d8">
+  <!ENTITY gnome-menus-size          "416 KB">
+  <!ENTITY gnome-menus-buildsize     "8.0 MB">
+  <!ENTITY gnome-menus-time          "less than 0.1 SBU">
 ]>
 
 <sect1 id="gnome-menus" xreflabel="gnome-menus-&gnome-menus-version;">
@@ -33,15 +33,15 @@
 
     <para>
       The <application>GNOME Menus</application> package contains an
-      implementation of the draft <quote>Desktop Menu Specification</quote>
-      from freedesktop.org (<ulink
-      url="http://www.freedesktop.org/Standards/menu-spec"/>).
-      Also contained
-      are the <application>GNOME</application> menu layout configuration files,
-      <filename>.directory</filename> files and a menu related utility program.
+      implementation of the draft
+      <ulink url="http://www.freedesktop.org/Standards/menu-spec">
+      Desktop Menu Specification</ulink> from freedesktop.org. It also
+      contains the <application>GNOME</application> menu layout configuration
+      files, <filename>.directory</filename> files and a menu related utility
+      program.
     </para>
 
-    &lfs70_checked;
+    &lfs72_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
     <itemizedlist spacing="compact">
@@ -170,11 +170,12 @@
       </varlistentry>
 
       <varlistentry id="libgnome-menu">
-        <term><filename class='libraryfile'>libgnome-menu.so</filename></term>
+        <term><filename class="libraryfile">libgnome-menu.so</filename></term>
         <listitem>
           <para>
-            contains functions required to support GNOME's implementation
-            of the Desktop Menu Specification.
+            contains functions required to support
+            <application>GNOME</application>'s implementation of the
+            Desktop Menu Specification.
           </para>
           <indexterm zone="gnome-menus libgnome-menu">
             <primary sortas="c-libgnome-menu">libgnome-menu.so</primary>

Modified: trunk/BOOK/gnome/core/gnome-online-accounts.xml
===================================================================
--- trunk/BOOK/gnome/core/gnome-online-accounts.xml	2012-09-26 19:37:55 UTC (rev 10691)
+++ trunk/BOOK/gnome/core/gnome-online-accounts.xml	2012-09-26 19:41:06 UTC (rev 10692)
@@ -5,13 +5,13 @@
   %general-entities;
 
   <!ENTITY gnome-online-accounts-download-http 
-           "&gnome-download-http;/gnome-online-accounts/3.4/gnome-online-accounts-&gnome-online-accounts-version;.tar.xz">
+           "&gnome-download-http;/gnome-online-accounts/3.6/gnome-online-accounts-&gnome-online-accounts-version;.tar.xz">
   <!ENTITY gnome-online-accounts-download-ftp  
-           "&gnome-download-ftp;/gnome-online-accounts/3.4/gnome-online-accounts-&gnome-online-accounts-version;.tar.xz">
-  <!ENTITY gnome-online-accounts-md5sum        "adb39a6ba7661fff915297ebb800ec09">
-  <!ENTITY gnome-online-accounts-size          "476 KB">
-  <!ENTITY gnome-online-accounts-buildsize     "17 MB">
-  <!ENTITY gnome-online-accounts-time          "0.3 SBU">
+           "&gnome-download-ftp;/gnome-online-accounts/3.6/gnome-online-accounts-&gnome-online-accounts-version;.tar.xz">
+  <!ENTITY gnome-online-accounts-md5sum        "8d4b9957a722e1d1bffa67e2f61c9909">
+  <!ENTITY gnome-online-accounts-size          "568 KB">
+  <!ENTITY gnome-online-accounts-buildsize     "19 MB">
+  <!ENTITY gnome-online-accounts-time          "0.2 SBU">
 ]>
 
 <sect1 id="gnome-online-accounts" xreflabel="gnome-online-accounts-&gnome-online-accounts-version;">
@@ -36,7 +36,7 @@
       framework used to access the user's online accounts.
     </para>
 
-    &lfs70_checked;
+    &lfs72_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
     <itemizedlist spacing="compact">
@@ -76,9 +76,11 @@
 
     <bridgehead renderas="sect4">Required</bridgehead>
     <para role="required">
+      <xref linkend="gcr"/>,
       <xref linkend="libgnome-keyring"/>,
       <xref linkend="libnotify"/>,
       <xref linkend="librest"/>,
+      <xref linkend="libsecret"/>,
       <xref linkend="json-glib"/> and
       <xref linkend="webkitgtk"/>
     </para>
@@ -90,7 +92,8 @@
 
     <bridgehead renderas="sect4">Optional</bridgehead>
     <para role="optional">
-      <xref linkend="gtk-doc"/>
+      <xref linkend="gtk-doc"/> and
+      <xref linkend="mitkrb"/>
     </para>
 
     <para condition="html" role="usernotes">User Notes:
@@ -126,17 +129,16 @@
   <sect2 role="commands">
     <title>Command Explanations</title>
 
+    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
+      href="../../xincludes/static-libraries.xml"/>
+
     <para>
-      <parameter>--libexecdir=/usr/lib/gnome-online-accounts</parameter>:
-      This parameter ensures the <command>goa-demon</command> program is installed in
-      <filename class="directory">/usr/lib/gnome-online-accounts</filename> for
-      conformance with the FHS.
+      <option>--enable-kerberos</option>: Use this switch if you have installed
+      <xref linkend="mitkrb"/> and wish to use it with
+      <application>GNOME Online Accounts</application>.
     </para>
 
     <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
-      href="../../xincludes/static-libraries.xml"/>
-
-    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
       href="../../xincludes/gtk-doc-rebuild.xml"/>
 
   </sect2>
@@ -182,7 +184,7 @@
       </varlistentry>
 
       <varlistentry id="libgoa-1">
-        <term><filename class='libraryfile'>libgoa-1.0.so</filename></term>
+        <term><filename class="libraryfile">libgoa-1.0.so</filename></term>
         <listitem>
           <para>
             contains the <application>GNOME Online Accounts</application>
@@ -195,9 +197,12 @@
       </varlistentry>
 
       <varlistentry id="libgoa-backend-1">
-        <term><filename class='libraryfile'>libgoa-backend-1.0.so</filename></term>
+        <term><filename class="libraryfile">libgoa-backend-1.0.so</filename></term>
         <listitem>
-          <para>contains functions used by gnome-online-accounts backends.</para>
+          <para>
+            contains functions used by <application>GNOME Online Accounts</application>
+            backends.
+          </para>
           <indexterm zone="gnome-online-accounts libgoa-backend-1">
             <primary sortas="c-libgoa-backend-1">libgoa-backend-1.0.so</primary>
           </indexterm>

Modified: trunk/BOOK/gnome/core/gnome-panel.xml
===================================================================
--- trunk/BOOK/gnome/core/gnome-panel.xml	2012-09-26 19:37:55 UTC (rev 10691)
+++ trunk/BOOK/gnome/core/gnome-panel.xml	2012-09-26 19:41:06 UTC (rev 10692)
@@ -5,13 +5,13 @@
   %general-entities;
 
   <!ENTITY gnome-panel-download-http 
-           "&gnome-download-http;/gnome-panel/3.4/gnome-panel-&gnome-panel-version;.tar.xz">
+           "&gnome-download-http;/gnome-panel/3.6/gnome-panel-&gnome-panel-version;.tar.xz">
   <!ENTITY gnome-panel-download-ftp  
-           "&gnome-download-ftp;/gnome-panel/3.4/gnome-panel-&gnome-panel-version;.tar.xz">
-  <!ENTITY gnome-panel-md5sum        "1a7c12b22b7e5f61ce7ab90608b2c2c8">
-  <!ENTITY gnome-panel-size          "2.5 MB">
-  <!ENTITY gnome-panel-buildsize     "74 MB">
-  <!ENTITY gnome-panel-time          "1.1 SBU">
+           "&gnome-download-ftp;/gnome-panel/3.6/gnome-panel-&gnome-panel-version;.tar.xz">
+  <!ENTITY gnome-panel-md5sum        "6642c9f36bd2b8dddfac6255ef11e9b6">
+  <!ENTITY gnome-panel-size          "2.3 MB">
+  <!ENTITY gnome-panel-buildsize     "72 MB">
+  <!ENTITY gnome-panel-time          "0.6 SBU">
 ]>
 
 <sect1 id="gnome-panel" xreflabel="gnome-panel-&gnome-panel-version;">
@@ -32,11 +32,11 @@
     <title>Introduction to GNOME Panel</title>
 
     <para>
-      The <application>GNOME Panel</application> package
-      contains hooks to the menu sub-system and the applet sub-system.
+      <application>GNOME Panel</application> is an area on the desktop from
+      which you can run applications and applets, and perform other tasks.
     </para>
    
-    &lfs70_checked;
+    &lfs72_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
     <itemizedlist spacing="compact">
@@ -76,21 +76,23 @@
 
     <bridgehead renderas="sect4">Required</bridgehead>
     <para role="required">
+      <xref linkend="dconf"/>,
+      <xref linkend="GConf"/>,
       <xref linkend="gnome-desktop"/>,
       <xref linkend="gnome-menus"/>,
       <xref linkend="libcanberra"/>,
       <xref linkend="libgweather"/>,
-      <xref linkend="librsvg"/> and
-      <xref linkend="libwnck"/>
+      <xref linkend="librsvg"/>,
+      <xref linkend="libwnck"/> and
+      <xref linkend="yelp-xsl"/>
     </para>
 
     <bridgehead renderas="sect4">Recommended</bridgehead>    
     <para role="recommended">
       <xref linkend="evolution-data-server"/>,
       <xref linkend="gobject-introspection"/>,
-      <xref linkend="NetworkManager"/>,
-      <xref linkend="telepathy-glib"/> and
-      <xref linkend="rarian"/>
+      <xref linkend="NetworkManager"/> and
+      <xref linkend="telepathy-glib"/>
     </para>
 
     <bridgehead renderas="sect4">Optional</bridgehead>
@@ -140,18 +142,7 @@
   <sect2 role="commands">
     <title>Command Explanations</title>
 
-    <para>
-      <parameter>--libexecdir=/usr/lib/gnome-applets</parameter>:
-      This parameter causes the libexec files to be installed in the preferred
-      location of <filename
-      class="directory">/usr/lib/gnome-applets</filename> instead of
-      <filename class="directory">/usr/libexec</filename>.
-    </para>
-
     <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
-      href="../../xincludes/without-scrollkeeper.xml"/>
-
-    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
       href="../../xincludes/gtk-doc-rebuild.xml"/>
 
   </sect2>
@@ -174,10 +165,10 @@
         <seg>
           /usr/include/gnome-panel-4.0,
           /usr/lib/gnome-applets,
-          /usr/share/gnome/help/{clock,fish},
-          /usr/share/gnome-panel,
-          /usr/share/gtk-doc/html/panel-applet-4.0 and
-          /usr/share/omf/{clock,fish}
+          /usr/share/gnome-applets,
+          /usr/share/gtk-doc/html/panel-applet-4.0,
+          /usr/share/help/*/clock and
+          /usr/share/help/*/fish
         </seg>
       </seglistitem>
     </segmentedlist>
@@ -201,7 +192,7 @@
       </varlistentry>
 
       <varlistentry id="libpanel-applet-4">
-        <term><filename class='libraryfile'>libpanel-applet-4.so</filename></term>
+        <term><filename class="libraryfile">libpanel-applet-4.so</filename></term>
         <listitem>
           <para>
             contains functions used for development of small applications 

Modified: trunk/BOOK/gnome/core/gnome-power-manager.xml
===================================================================
--- trunk/BOOK/gnome/core/gnome-power-manager.xml	2012-09-26 19:37:55 UTC (rev 10691)
+++ trunk/BOOK/gnome/core/gnome-power-manager.xml	2012-09-26 19:41:06 UTC (rev 10692)
@@ -5,13 +5,13 @@
   %general-entities;
 
   <!ENTITY gnome-power-manager-download-http 
-           "&gnome-download-http;/gnome-power-manager/3.4/gnome-power-manager-&gnome-power-manager-version;.tar.xz">
+           "&gnome-download-http;/gnome-power-manager/3.6/gnome-power-manager-&gnome-power-manager-version;.tar.xz">
   <!ENTITY gnome-power-manager-download-ftp  
-           "&gnome-download-ftp;/gnome-power-manager/3.4/gnome-power-manager-&gnome-power-manager-version;.tar.xz">
-  <!ENTITY gnome-power-manager-md5sum        "154b012de55244a807510379b67a6b6d">
+           "&gnome-download-ftp;/gnome-power-manager/3.6/gnome-power-manager-&gnome-power-manager-version;.tar.xz">
+  <!ENTITY gnome-power-manager-md5sum        "3bc0f6bf7040d3f4916def26359f20ee">
   <!ENTITY gnome-power-manager-size          "728 KB">
-  <!ENTITY gnome-power-manager-buildsize     "12 MB">
-  <!ENTITY gnome-power-manager-time          "0.2 SBU">
+  <!ENTITY gnome-power-manager-buildsize     "13 MB">
+  <!ENTITY gnome-power-manager-time          "less than 0.1 SBU">
 ]>
 
 <sect1 id="gnome-power-manager" xreflabel="gnome-power-manager-&gnome-power-manager-version;">
@@ -36,7 +36,7 @@
       a tool used to report on power management on the system.
     </para>
 
-    &lfs70_checked;
+    &lfs72_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
     <itemizedlist spacing="compact">

Modified: trunk/BOOK/gnome/core/gnome-screensaver.xml
===================================================================
--- trunk/BOOK/gnome/core/gnome-screensaver.xml	2012-09-26 19:37:55 UTC (rev 10691)
+++ trunk/BOOK/gnome/core/gnome-screensaver.xml	2012-09-26 19:41:06 UTC (rev 10692)
@@ -5,13 +5,13 @@
   %general-entities;
 
   <!ENTITY gnome-screensaver-download-http 
-           "&gnome-download-http;/gnome-screensaver/3.4/gnome-screensaver-&gnome-screensaver-version;.tar.xz">
+           "&gnome-download-http;/gnome-screensaver/3.6/gnome-screensaver-&gnome-screensaver-version;.tar.xz">
   <!ENTITY gnome-screensaver-download-ftp  
-           "&gnome-download-ftp;/gnome-screensaver/3.4/gnome-screensaver-&gnome-screensaver-version;.tar.xz">
-  <!ENTITY gnome-screensaver-md5sum        "9aa0e075b4cc9090283595a0b7504793">
+           "&gnome-download-ftp;/gnome-screensaver/3.6/gnome-screensaver-&gnome-screensaver-version;.tar.xz">
+  <!ENTITY gnome-screensaver-md5sum        "acf984bcda4464213d056d083b2707af">
   <!ENTITY gnome-screensaver-size          "556 KB">
   <!ENTITY gnome-screensaver-buildsize     "13 MB">
-  <!ENTITY gnome-screensaver-time          "0.2 SBU">
+  <!ENTITY gnome-screensaver-time          "0.1 SBU">
 ]>
 
 <sect1 id="gnome-screensaver" xreflabel="gnome-screensaver-&gnome-screensaver-version;">
@@ -39,7 +39,7 @@
       convenient user switching.
     </para>
 
-    &lfs70_checked;
+    &lfs72_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
     <itemizedlist spacing="compact">
@@ -131,14 +131,6 @@
     </para>
 
     <para>
-      <parameter>--libexecdir=/usr/lib/gnome-screensaver</parameter>:
-      This parameter causes the libexec files to be installed in the preferred
-      location of <filename
-      class="directory">/usr/lib/gnome-screensaver</filename> instead of
-      <filename class="directory">/usr/libexec</filename>.
-    </para>
-
-    <para>
       <parameter>--with-pam-prefix=/etc</parameter>: This parameter is
       used so that the <application>Linux PAM</application> configuration file
       for the <application>GNOME Screensaver</application> application is
@@ -153,7 +145,9 @@
     <sect3 id="gnome-screensaver-config">
       <title>Config Files</title>
 
-      <para><filename>/etc/pam.d/gnome-screensaver</filename></para>
+      <para>
+        <filename>/etc/pam.d/gnome-screensaver</filename>
+      </para>
 
       <indexterm zone="gnome-screensaver gnome-screensaver-config">
         <primary sortas="e-etc-pam.d-gnome-screensaver">
@@ -169,7 +163,7 @@
         <title>Linux PAM Configuration</title>
 
         <para>
-          The default <filename>GNOME Screensaver</filename> configuration
+          The default <application>GNOME Screensaver</application> configuration
           file does not work with a BLFS system. Replace the existing file with
           one that can be used on a BLFS system by issuing the following command
           as the <systemitem class="username">root</systemitem> user:

Modified: trunk/BOOK/gnome/core/gnome-session.xml
===================================================================
--- trunk/BOOK/gnome/core/gnome-session.xml	2012-09-26 19:37:55 UTC (rev 10691)
+++ trunk/BOOK/gnome/core/gnome-session.xml	2012-09-26 19:41:06 UTC (rev 10692)
@@ -5,12 +5,12 @@
   %general-entities;
 
   <!ENTITY gnome-session-download-http 
-           "&gnome-download-http;/gnome-session/3.4/gnome-session-&gnome-session-version;.tar.xz">
+           "&gnome-download-http;/gnome-session/3.6/gnome-session-&gnome-session-version;.tar.xz">
   <!ENTITY gnome-session-download-ftp  
-           "&gnome-download-ftp;/gnome-session/3.4/gnome-session-&gnome-session-version;.tar.xz">
-  <!ENTITY gnome-session-md5sum        "7254bcc8e1e493cbf2a27e4f3cbe966b">
+           "&gnome-download-ftp;/gnome-session/3.6/gnome-session-&gnome-session-version;.tar.xz">
+  <!ENTITY gnome-session-md5sum        "cae664cf59558b2227b73b292689a1d7">
   <!ENTITY gnome-session-size          "712 KB">
-  <!ENTITY gnome-session-buildsize     "18 MB">
+  <!ENTITY gnome-session-buildsize     "20 MB">
   <!ENTITY gnome-session-time          "0.3 SBU">
 ]>
 
@@ -36,7 +36,7 @@
       the <application>GNOME</application> session manager.
     </para>
 
-    &lfs70_checked;
+    &lfs72_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
     <itemizedlist spacing="compact">
@@ -78,8 +78,7 @@
     <para role="required">
       <xref linkend="GConf"/>,
       <xref linkend="gtk3"/>,
-      <xref linkend="json-glib"/>,
-      <xref linkend="startup-notification"/> and
+      <xref linkend="json-glib"/> and
       <xref linkend="upower"/>
     </para>
 
@@ -91,8 +90,7 @@
     <bridgehead renderas="sect4">Runtime Dependencies</bridgehead>
     <para role="required">
       <xref linkend="consolekit"/> (if you intend to use startx to initiate 
-      your <application>GNOME</application> desktop) and
-      <xref linkend="polkit-gnome"/>
+      your <application>GNOME</application> desktop)
     </para>
 
     <para condition="html" role="usernotes">User Notes:
@@ -128,18 +126,10 @@
     <title>Command Explanations</title>
 
     <para>
-      <parameter>--libexecdir=/usr/lib/gnome-session</parameter>: This 
-      parameter is used so that the <application>gnome-session</application> 
-      internal support programs are installed in the preferred location of 
-      <filename class="directory">/usr/lib/gnome-session</filename> instead of 
-      <filename class="directory">/usr/libexec</filename>.
+      <option>--enable-docbook-docs</option>: This switch is used to
+      enable building of the documentation.
     </para>
 
-    <para>
-      <option>--enable-docbook-docs</option>: This parameter is used to
-      build the documentation.
-    </para>
-
   </sect2>
 
   <sect2 role="configuration" id="gnome-session-config">

Modified: trunk/BOOK/gnome/core/gnome-settings-daemon.xml
===================================================================
--- trunk/BOOK/gnome/core/gnome-settings-daemon.xml	2012-09-26 19:37:55 UTC (rev 10691)
+++ trunk/BOOK/gnome/core/gnome-settings-daemon.xml	2012-09-26 19:41:06 UTC (rev 10692)
@@ -5,13 +5,13 @@
   %general-entities;
 
   <!ENTITY gnome-settings-daemon-download-http 
-           "&gnome-download-http;/gnome-settings-daemon/3.4/gnome-settings-daemon-&gnome-settings-daemon-version;.tar.xz">
+           "&gnome-download-http;/gnome-settings-daemon/3.6/gnome-settings-daemon-&gnome-settings-daemon-version;.tar.xz">
   <!ENTITY gnome-settings-daemon-download-ftp  
-           "&gnome-download-ftp;/gnome-settings-daemon/3.4/gnome-settings-daemon-&gnome-settings-daemon-version;.tar.xz">
-  <!ENTITY gnome-settings-daemon-md5sum        "f8c985ce46c720cff28208ccb799c6b7">
-  <!ENTITY gnome-settings-daemon-size          "1.4 MB">
-  <!ENTITY gnome-settings-daemon-buildsize     "50 MB">
-  <!ENTITY gnome-settings-daemon-time          "0.8 SBU">
+           "&gnome-download-ftp;/gnome-settings-daemon/3.6/gnome-settings-daemon-&gnome-settings-daemon-version;.tar.xz">
+  <!ENTITY gnome-settings-daemon-md5sum        "50eb4c88f0be6b36e5f829a6a57a6ce6">
+  <!ENTITY gnome-settings-daemon-size          "1.5 MB">
+  <!ENTITY gnome-settings-daemon-buildsize     "60 MB">
+  <!ENTITY gnome-settings-daemon-time          "0.7 SBU">
 ]>
 
 <sect1 id="gnome-settings-daemon" xreflabel="gnome-settings-daemon-&gnome-settings-daemon-version;">
@@ -37,7 +37,7 @@
       and the applications that run under it.
     </para>
 
-    &lfs70_checked;
+    &lfs72_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
     <itemizedlist spacing="compact">
@@ -73,21 +73,10 @@
       </listitem>
     </itemizedlist>
 
-    <bridgehead renderas="sect3">Additional Downloads</bridgehead>
-    <itemizedlist spacing="compact">
-      <listitem>
-        <para>
-          Required patch:
-          <ulink url="&patch-root;/gnome-settings-daemon-&gnome-settings-daemon-version;-cups-1.patch"/>
-        </para>
-      </listitem>
-    </itemizedlist>
-
     <bridgehead renderas="sect3">GNOME Settings Daemon Dependencies</bridgehead>
 
     <bridgehead renderas="sect4">Required</bridgehead>
     <para role="required">
-      <xref linkend="cups"/>,
       <xref linkend="colord"/>,
       <xref linkend="gnome-desktop"/>,
       <xref linkend="libcanberra"/>,
@@ -99,6 +88,21 @@
       <xref linkend="xorg-wacom-driver"/>
     </para>
 
+    <bridgehead renderas="sect4">Recommended</bridgehead>
+    <para role="recommended">
+      <xref linkend="cups"/>,
+      <xref linkend="ibus"/> and
+      <xref linkend="nss"/>
+    </para>
+
+    <note>
+      <para>
+        Recommended dependencies are not strictly required for
+        this package to build and function, but you may not get 
+        expected results at runtime if you don't install them.
+      </para>
+    </note>
+
     <para condition="html" role="usernotes">User Notes:
       <ulink url="&blfs-wiki;/gnome-settings-daemon"/>
     </para>
@@ -112,8 +116,7 @@
       commands:
     </para>
 
-<screen><userinput>patch -Np1 -i ../gnome-settings-daemon-&gnome-settings-daemon-version;-cups-1.patch &&
-./configure --prefix=/usr \
+<screen><userinput>./configure --prefix=/usr \
             --sysconfdir=/etc \
             --libexecdir=/usr/lib/gnome-settings-daemon \
             --disable-packagekit \
@@ -121,7 +124,8 @@
 make</userinput></screen>
 
     <para>
-      This package does not come with a test suite.
+      <!-- To test the results, issue <command>make check</command>. -->
+      This package does not have a working testsuite.
     </para>
 
     <para>
@@ -136,21 +140,30 @@
     <title>Command Explanations</title>
 
     <para>
-      <parameter>--libexecdir=/usr/lib/gnome-settings-daemon</parameter>:
-      This parameter causes the libexec files to be installed in the preferred
-      location of <filename
-      class="directory">/usr/lib/gnome-settings-daemon</filename>
-      instead of <filename class="directory">/usr/libexec</filename>.
-    </para>
-
-    <para>
-      <option>--disable-packagekit</option>: This parameter disables use
+      <option>--disable-packagekit</option>: This switch disables use
       of PackageKit which isn't suitable for BLFS.
     </para>
 
     <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
       href="../../xincludes/static-libraries.xml"/>
 
+    <para>
+      <option>--disable-cups</option>: Use this switch if you have not
+      installed recommended dependency <application>Cups</application>.
+    </para>
+
+    <para>
+      <option>--disable-ibus</option>: Use this switch if you have not
+      installed recommended dependency <application>IBus</application>.
+    </para>
+
+    <para>
+      <option>--disable-smartcard-support</option>: Use this switch if
+      you have not installed recommended dependency
+      <application>NSS</application> and wish to disable SmartCard
+      support.
+    </para>
+
   </sect2>
 
   <sect2 role="content">
@@ -158,17 +171,13 @@
 
     <segmentedlist>
       <segtitle>Installed Programs</segtitle>
-      <segtitle>Installed Libraries</segtitle>
       <segtitle>Installed Directories</segtitle>
 
       <seglistitem>
         <seg>
-          gnome-settings-daemon and several helper applications.
+          gnome-settings-daemon
         </seg>
         <seg>
-          Various plugins in /usr/lib/gnome-settings-daemon-3.0
-        </seg>
-        <seg>
           /etc/gnome-settings-daemon,
           /usr/include/gnome-settings-daemon-3.0,
           /usr/lib/gnome-settings-daemon,

Modified: trunk/BOOK/gnome/core/gnome-shell.xml
===================================================================
--- trunk/BOOK/gnome/core/gnome-shell.xml	2012-09-26 19:37:55 UTC (rev 10691)
+++ trunk/BOOK/gnome/core/gnome-shell.xml	2012-09-26 19:41:06 UTC (rev 10692)
@@ -5,13 +5,13 @@
   %general-entities;
 
   <!ENTITY gnome-shell-download-http 
-           "&gnome-download-http;/gnome-shell/3.4/gnome-shell-&gnome-shell-version;.tar.xz">
+           "&gnome-download-http;/gnome-shell/3.6/gnome-shell-&gnome-shell-version;.tar.xz">
   <!ENTITY gnome-shell-download-ftp  
-           "&gnome-download-ftp;/gnome-shell/3.4/gnome-shell-&gnome-shell-version;.tar.xz">
-  <!ENTITY gnome-shell-md5sum        "d1125998a0a89d625eef5e16bd774ef5">
-  <!ENTITY gnome-shell-size          "1.3 MB">
-  <!ENTITY gnome-shell-buildsize     "42 MB">
-  <!ENTITY gnome-shell-time          "1.2 SBU">
+           "&gnome-download-ftp;/gnome-shell/3.6/gnome-shell-&gnome-shell-version;.tar.xz">
+  <!ENTITY gnome-shell-md5sum        "cf6b87fd37329573c322b384c1593e17">
+  <!ENTITY gnome-shell-size          "1.4 MB">
+  <!ENTITY gnome-shell-buildsize     "45 MB">
+  <!ENTITY gnome-shell-time          "0.6 SBU">
 ]>
 
 <sect1 id="gnome-shell" xreflabel="gnome-shell-&gnome-shell-version;">
@@ -36,7 +36,7 @@
       the <application>GNOME</application> Desktop environment.
     </para>
 
-    &lfs70_checked;
+    &lfs72_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
     <itemizedlist spacing="compact">
@@ -77,11 +77,11 @@
     <bridgehead renderas="sect4">Required</bridgehead>
     <para role="required">
       <xref linkend="evolution-data-server"/>,
-      <xref linkend="folks"/>,
       <xref linkend="gcr"/>,
       <xref linkend="gjs"/>,
       <xref linkend="gnome-menus"/>,
       <xref linkend="gnome-settings-daemon"/>,
+      <xref linkend="gst10-plugins-base"/>,
       <xref linkend="json-glib"/>,
       <xref linkend="libcroco"/>,
       <xref linkend="libgnome-keyring"/>,
@@ -92,9 +92,7 @@
 
     <bridgehead renderas="sect4">Recommended</bridgehead>
     <para role="recommended">
-      <xref linkend="gnome-bluetooth"/>,
-      <xref linkend="gst-plugins-base"/> and
-      <xref linkend="network-manager-applet"/>
+      <xref linkend="gnome-bluetooth"/>
     </para>
 
     <bridgehead renderas="sect4">Optional</bridgehead>
@@ -147,13 +145,6 @@
     <title>Command Explanations</title>
 
     <para>
-      <parameter>--libexecdir=/usr/lib/gnome-shell</parameter>: This
-      parameter causes the libexec files to be installed in the preferred
-      location of <filename class="directory">/usr/lib/gnome-shell</filename>
-      instead of <filename class="directory">/usr/libexec</filename>.
-    </para>
-
-    <para>
       <parameter>--with-ca-certificates=/etc/ssl/ca-bundle.crt</parameter>:
       This parameter specifies where ca certificates bundle is installed.
     </para>
@@ -172,7 +163,8 @@
 
       <seglistitem>
         <seg>
-          gnome-shell, gnome-shell-extension-prefs and gnome-shell-extension-tool
+          gnome-shell, gnome-shell-extension-prefs and gnome-shell-extension-tool and
+          gnome-shell-pref-tool
         </seg>
         <seg>
           /usr/lib/gnome-shell,

Modified: trunk/BOOK/gnome/core/gnome-terminal.xml
===================================================================
--- trunk/BOOK/gnome/core/gnome-terminal.xml	2012-09-26 19:37:55 UTC (rev 10691)
+++ trunk/BOOK/gnome/core/gnome-terminal.xml	2012-09-26 19:41:06 UTC (rev 10692)
@@ -5,13 +5,13 @@
   %general-entities;
 
   <!ENTITY gnome-terminal-download-http 
-           "&gnome-download-http;/gnome-terminal/3.4/gnome-terminal-&gnome-terminal-version;.tar.xz">
+           "&gnome-download-http;/gnome-terminal/3.6/gnome-terminal-&gnome-terminal-version;.tar.xz">
   <!ENTITY gnome-terminal-download-ftp  
-           "&gnome-download-ftp;/gnome-terminal/3.4/gnome-terminal-&gnome-terminal-version;.tar.xz">
-  <!ENTITY gnome-terminal-md5sum        "fbacc01a7d0c6602bbd901c02423e6ad">
-  <!ENTITY gnome-terminal-size          "2.0 MB">
-  <!ENTITY gnome-terminal-buildsize     "50 MB">
-  <!ENTITY gnome-terminal-time          "0.4 SBU">
+           "&gnome-download-ftp;/gnome-terminal/3.6/gnome-terminal-&gnome-terminal-version;.tar.xz">
+  <!ENTITY gnome-terminal-md5sum        "7ebc780a0c04f148e808972126ca7218">
+  <!ENTITY gnome-terminal-size          "1.8 MB">
+  <!ENTITY gnome-terminal-buildsize     "55 MB">
+  <!ENTITY gnome-terminal-time          "0.2 SBU">
 ]>
 
 <sect1 id="gnome-terminal" xreflabel="gnome-terminal-&gnome-terminal-version;">
@@ -36,7 +36,7 @@
       terminal emulator for <application>GNOME</application> Desktop.
     </para>
 
-    &lfs70_checked;
+    &lfs72_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
     <itemizedlist spacing="compact">
@@ -78,8 +78,9 @@
     <para role="required">
       <xref linkend="GConf"/>,
       <xref linkend="gnome-doc-utils"/>,
-      <xref linkend="gsettings-desktop-schemas"/> and
-      <xref linkend="vte"/>
+      <xref linkend="gsettings-desktop-schemas"/>,
+      <xref linkend="vte"/> and
+      <xref linkend="yelp-xsl"/>
     </para>
 
     <bridgehead renderas="sect4">Recommended</bridgehead>
@@ -101,8 +102,7 @@
       running the following commands:
     </para>
 
-<screen><userinput>./configure --prefix=/usr \
-            --sysconfdir=/etc &&
+<screen><userinput>./configure --prefix=/usr --sysconfdir=/etc &&
 make</userinput></screen>
 
     <para>
@@ -117,14 +117,6 @@
 
   </sect2>
 
-  <sect2 role="commands">
-    <title>Command Explanations</title>
-
-    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
-      href="../../xincludes/without-scrollkeeper.xml"/>
-
-  </sect2>
-
   <sect2 role="content">
     <title>Contents</title>
 
@@ -137,9 +129,8 @@
           gnome-terminal
         </seg>
         <seg>
-          /usr/share/gnome/help/gnome-terminal,
           /usr/share/gnome-terminal and
-          /usr/share/omf/gnome-terminal
+          /usr/share/help/*/gnome-terminal
         </seg>
       </seglistitem>
     </segmentedlist>

Modified: trunk/BOOK/gnome/core/gnome-themes-standard.xml
===================================================================
--- trunk/BOOK/gnome/core/gnome-themes-standard.xml	2012-09-26 19:37:55 UTC (rev 10691)
+++ trunk/BOOK/gnome/core/gnome-themes-standard.xml	2012-09-26 19:41:06 UTC (rev 10692)
@@ -5,13 +5,13 @@
   %general-entities;
 
   <!ENTITY gnome-themes-standard-download-http 
-           "&gnome-download-http;/gnome-themes-standard/3.4/gnome-themes-standard-&gnome-themes-standard-version;.tar.xz">
+           "&gnome-download-http;/gnome-themes-standard/3.6/gnome-themes-standard-&gnome-themes-standard-version;.tar.xz">
   <!ENTITY gnome-themes-standard-download-ftp  
-           "&gnome-download-ftp;/gnome-themes-standard/3.4/gnome-themes-standard-&gnome-themes-standard-version;.tar.xz">
-  <!ENTITY gnome-themes-standard-md5sum        "bbe736709a7cf00bd18f3b2b82e7a59e">
-  <!ENTITY gnome-themes-standard-size          "3.0 MB">
-  <!ENTITY gnome-themes-standard-buildsize     "35 MB">
-  <!ENTITY gnome-themes-standard-time          "0.2 SBU">
+           "&gnome-download-ftp;/gnome-themes-standard/3.6/gnome-themes-standard-&gnome-themes-standard-version;.tar.xz">
+  <!ENTITY gnome-themes-standard-md5sum        "e6ddf0a0620de85ffb019975b832a26b">
+  <!ENTITY gnome-themes-standard-size          "3.5 MB">
+  <!ENTITY gnome-themes-standard-buildsize     "40 MB">
+  <!ENTITY gnome-themes-standard-time          "0.1 SBU">
 ]>
 
 <sect1 id="gnome-themes-standard" xreflabel="gnome-themes-standard-&gnome-themes-standard-version;">
@@ -37,7 +37,7 @@
       theme.
     </para>
 
-    &lfs70_checked;
+    &lfs72_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
     <itemizedlist spacing="compact">
@@ -122,8 +122,12 @@
           libadwaita.so
         </seg>
         <seg>
-          /usr/lib/gtk-3.0/3.0.0/theming-engines and
-          /usr/share/gnome-background-properties
+          /usr/lib/gtk-3.0/3.0.0/theming-engines,
+          /usr/share/gnome-background-properties,
+          /usr/share/icons/Adwaita,
+          /usr/share/icons/HighContrast,
+          /usr/share/icons/HighContrastInverse and
+          /usr/share/icons/LowContrast
         </seg>
       </seglistitem>
     </segmentedlist>
@@ -134,10 +138,10 @@
       <?dbhtml list-presentation="table"?>
 
       <varlistentry id="libadwaita">
-        <term><filename class='libraryfile'>libadwaita.so</filename></term>
+        <term><filename class="libraryfile">libadwaita.so</filename></term>
         <listitem>
           <para>
-            is the Adwaita <application>GTK+-3</application> theme.
+            is the Adwaita <application>GTK+ 3</application> theme.
           </para>
           <indexterm zone="gnome-themes-standard libadwaita">
             <primary sortas="c-libadwaita">libadwaita.so</primary>

Modified: trunk/BOOK/gnome/core/gnome-user-docs.xml
===================================================================
--- trunk/BOOK/gnome/core/gnome-user-docs.xml	2012-09-26 19:37:55 UTC (rev 10691)
+++ trunk/BOOK/gnome/core/gnome-user-docs.xml	2012-09-26 19:41:06 UTC (rev 10692)
@@ -5,17 +5,16 @@
   %general-entities;
 
   <!ENTITY gnome-user-docs-download-http 
-           "&gnome-download-http;/gnome-user-docs/3.4/gnome-user-docs-&gnome-user-docs-version;.tar.xz">
+           "&gnome-download-http;/gnome-user-docs/3.6/gnome-user-docs-&gnome-user-docs-version;.tar.xz">
   <!ENTITY gnome-user-docs-download-ftp  
-           "&gnome-download-ftp;/gnome-user-docs/3.4/gnome-user-docs-&gnome-user-docs-version;.tar.xz">
-  <!ENTITY gnome-user-docs-md5sum        "9b8449119a2adb33bd8e6318f5f4a6c7">
-  <!ENTITY gnome-user-docs-size          "7.3 MB">
-  <!ENTITY gnome-user-docs-buildsize     "110 MB">
-  <!ENTITY gnome-user-docs-time          "1.2 SBU">
+           "&gnome-download-ftp;/gnome-user-docs/3.6/gnome-user-docs-&gnome-user-docs-version;.tar.xz">
+  <!ENTITY gnome-user-docs-md5sum        "dfe6505685b2bff4e5634873eebc9e39">
+  <!ENTITY gnome-user-docs-size          "7.6 MB">
+  <!ENTITY gnome-user-docs-buildsize     "115 MB">
+  <!ENTITY gnome-user-docs-time          "1.0 SBU">
 ]>
 
-<sect1 id="gnome-user-docs"
-       xreflabel="gnome-user-docs-&gnome-user-docs-version;">
+<sect1 id="gnome-user-docs" xreflabel="gnome-user-docs-&gnome-user-docs-version;">
   <?dbhtml filename="gnome-user-docs.html"?>
 
   <sect1info>
@@ -37,7 +36,7 @@
       documentation for <application>GNOME</application>.
     </para>
 
-    &lfs70_checked;
+    &lfs72_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
     <itemizedlist spacing="compact">
@@ -77,7 +76,6 @@
 
     <bridgehead renderas="sect4">Required</bridgehead>
     <para role="required">
-      <xref linkend="gnome-doc-utils"/> and
       <xref linkend="yelp-xsl"/>
     </para>
 
@@ -117,28 +115,12 @@
 
       <seglistitem>
         <seg>
-          /usr/share/help/*/gnome-help
+          /usr/share/help/*/gnome-help and
+          /usr/share/help/*/system-admin-guide
         </seg>
       </seglistitem>
     </segmentedlist>
 
-    <variablelist>
-      <bridgehead renderas="sect3">Short Descriptions</bridgehead>
-      <?dbfo list-presentation="list"?>
-      <?dbhtml list-presentation="table"?>
-
-      <varlistentry>
-        <term>OMF files</term>
-        <listitem>
-          <para>
-            contain user documentation. These include introductions
-            and help on the core packages.
-          </para>
-        </listitem>
-      </varlistentry>
-
-    </variablelist>
-
   </sect2>
 
 </sect1>

Modified: trunk/BOOK/gnome/core/gnome-user-share.xml
===================================================================
--- trunk/BOOK/gnome/core/gnome-user-share.xml	2012-09-26 19:37:55 UTC (rev 10691)
+++ trunk/BOOK/gnome/core/gnome-user-share.xml	2012-09-26 19:41:06 UTC (rev 10692)
@@ -8,10 +8,10 @@
            "&gnome-download-http;/gnome-user-share/3.0/gnome-user-share-&gnome-user-share-version;.tar.xz">
   <!ENTITY gnome-user-share-download-ftp  
            "&gnome-download-ftp;/gnome-user-share/3.0/gnome-user-share-&gnome-user-share-version;.tar.xz">
-  <!ENTITY gnome-user-share-md5sum        "9466f07e76d866f3acc09cf9413cfd25">
-  <!ENTITY gnome-user-share-size          "988 KB">
-  <!ENTITY gnome-user-share-buildsize     "11 MB">
-  <!ENTITY gnome-user-share-time          "0.2 SBU">
+  <!ENTITY gnome-user-share-md5sum        "dff4e0eb468e61f3de4a2e6843c7d679">
+  <!ENTITY gnome-user-share-size          "996 KB">
+  <!ENTITY gnome-user-share-buildsize     "10 MB">
+  <!ENTITY gnome-user-share-time          "0.1 SBU">
 ]>
 
 <sect1 id="gnome-user-share" xreflabel="gnome-user-share-&gnome-user-share-version;">
@@ -37,7 +37,7 @@
       announced on the network by <application>Avahi</application>.
     </para>
 
-    &lfs70_checked;
+    &lfs72_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
     <itemizedlist spacing="compact">
@@ -77,9 +77,9 @@
 
     <bridgehead renderas="sect4">Required</bridgehead>
     <para role="required">
-      <xref linkend="GConf"/>,
-      <xref linkend="gnome-bluetooth"/> and
-      <xref linkend="libcanberra"/>
+      <xref linkend="gnome-bluetooth"/>,
+      <xref linkend="libcanberra"/> and
+      <xref linkend="yelp-xsl"/>
     </para>
 
     <bridgehead renderas="sect4">Required (Runtime)</bridgehead>
@@ -89,8 +89,7 @@
 
     <bridgehead renderas="sect4">Recommended</bridgehead>
     <para role="recommended">
-      <xref linkend="nautilus"/> and
-      <xref linkend="rarian"/>
+      <xref linkend="nautilus"/>
     </para>
 
     <para condition="html" role="usernotes">User Notes:
@@ -124,23 +123,6 @@
 
   </sect2>
 
-  <sect2 role="commands">
-    <title>Command Explanations</title>
-
-    <para>
-      <parameter>--libexecdir=/usr/lib/gnome-user-share</parameter>:
-      This parameter is used so that the
-      <application>GNOME User Share</application> internal support programs
-      are installed in the preferred location of <filename
-      class="directory">/usr/lib/gnome-user-share</filename> instead of
-      <filename class="directory">/usr/libexec</filename>.
-    </para>
-
-    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
-      href="../../xincludes/without-scrollkeeper.xml"/>
-
-  </sect2>
-
   <sect2 role="content">
     <title>Contents</title>
 
@@ -154,9 +136,8 @@
         </seg>
         <seg>
           /usr/lib/gnome-user-share,
-          /usr/share/gnome/help/gnome-user-share,
           /usr/share/gnome-user-share and
-          /usr/share/omf/gnome-user-share
+          /usr/share/help/*/gnome-user-share
         </seg>
       </seglistitem>
     </segmentedlist>

Modified: trunk/BOOK/gnome/core/gsettings-desktop-schemas.xml
===================================================================
--- trunk/BOOK/gnome/core/gsettings-desktop-schemas.xml	2012-09-26 19:37:55 UTC (rev 10691)
+++ trunk/BOOK/gnome/core/gsettings-desktop-schemas.xml	2012-09-26 19:41:06 UTC (rev 10692)
@@ -5,12 +5,12 @@
   %general-entities;
 
   <!ENTITY gsettings-desktop-schemas-download-http 
-           "&gnome-download-http;/gsettings-desktop-schemas/3.4/gsettings-desktop-schemas-&gsettings-desktop-schemas-version;.tar.xz">
+           "&gnome-download-http;/gsettings-desktop-schemas/3.6/gsettings-desktop-schemas-&gsettings-desktop-schemas-version;.tar.xz">
   <!ENTITY gsettings-desktop-schemas-download-ftp  
-           "&gnome-download-ftp;/gsettings-desktop-schemas/3.4/gsettings-desktop-schemas-&gsettings-desktop-schemas-version;.tar.xz">
-  <!ENTITY gsettings-desktop-schemas-md5sum        "e670906bb64bbebe83df21546d204509">
-  <!ENTITY gsettings-desktop-schemas-size          "196 KB">
-  <!ENTITY gsettings-desktop-schemas-buildsize     "3.5 MB">
+           "&gnome-download-ftp;/gsettings-desktop-schemas/3.6/gsettings-desktop-schemas-&gsettings-desktop-schemas-version;.tar.xz">
+  <!ENTITY gsettings-desktop-schemas-md5sum        "56bac1a55d71a5e30795447e227bdb26">
+  <!ENTITY gsettings-desktop-schemas-size          "340 KB">
+  <!ENTITY gsettings-desktop-schemas-buildsize     "8.0 MB">
   <!ENTITY gsettings-desktop-schemas-time          "less than 0.1 SBU">
 ]>
 




More information about the blfs-book mailing list